<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'oc_gsc', version '2.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'prèst per èster installat';
$string['action'] = 'Accion';
$string['actions'] = 'Accions';
$string['active'] = 'Actiu';
$string['activeusers'] = 'Utilizaires actius';
$string['activities'] = 'Activitats';
$string['activities_help'] = 'Que podetz hornir a lo vòste cors d\'activitats (forums, tèsts, wikis, etc.) per lo rendre interactiu.';
$string['activity'] = 'Activitat';
$string['activityiscurrentlyhidden'] = 'Que\'ns sap mau, aquesta activitat n\'ei pas visibla actuaument';
$string['activitymodule'] = 'Modul d\'activitat';
$string['activitymodules'] = 'Moduls d\'activitat';
$string['activityreport'] = 'Rapòrt d\'activitat';
$string['activityreports'] = 'Rapòrts d\'activitat';
$string['activityselect'] = 'Seleccionar aquesta activitat per la desplaçar';
$string['activitysince'] = 'Activitat dempuish lo {$a}';
$string['activityweighted'] = 'Activitat per utilizaire';
$string['add'] = 'Hornir';
$string['addactivity'] = 'Hornir ua activitat...';
$string['addadmin'] = 'Designar com administrator';
$string['addblock'] = 'Hornir un blòt';
$string['addcomment'] = 'Hornir un comentari...';
$string['addcountertousername'] = 'Crear un utilizaire en apondent un nombre au nom d\'utilizaire';
$string['addcreator'] = 'Designar com creator de cors';
$string['adddots'] = 'Hornir...';
$string['added'] = '{$a} hornit(uda)';
$string['addedrecip'] = '{$a} navèth destinatari hornit';
$string['addedrecips'] = '{$a} navèths destinataris hornits';
$string['addedtogroup'] = 'Apondut au grop « {$a} »';
$string['addedtogroupnot'] = 'Pas hornit au grop « {$a} »';
$string['addedtogroupnotenrolled'] = 'Pas hornit au grop « {$a} », pr\'amor que pas inscrit au cors';
$string['addinganew'] = 'Hornir {$a}';
$string['addinganewto'] = 'Hornir un(ua) {$a->what} a {$a->to}';
$string['addingdatatoexisting'] = 'Apondon a dadas existentas';
$string['addnewcategory'] = 'Hornir ua categoria de cors';
$string['addnewcourse'] = 'Hornir un cors';
$string['addnewuser'] = 'Hornir un utilizaire';
$string['addnousersrecip'] = 'Hornir a la lista deus destinataris los utilizaires qu\'an pas enqüèra accedit a aqueste {$a}';
$string['addresource'] = 'Hornir ua ressorsa...';
$string['address'] = 'Adreça';
$string['addstudent'] = 'Hornir un estudiant';
$string['addteacher'] = 'Designar com ensenhant';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Crear manualament un navèth compte d\'utilizaire';
$string['adminhelpassignadmins'] = 'Los administrators pòdon tot har e anar pertot dens lo site';
$string['adminhelpassigncreators'] = 'Los creators de cors pòdon crear de cors navèths';
$string['adminhelpassignsiteroles'] = 'Atribuir de ròtles deu site a d\'utilizaires';
$string['adminhelpassignstudents'] = 'Causitz un cors e apondètz d\'estudiants (menú Administracion)';
$string['adminhelpauthentication'] = 'Es possible d\'utilizar de comptes intèrnes o los d\'ua banca de dadas extèrna';
$string['adminhelpbackup'] = 'Configurar los sauvaments';
$string['adminhelpconfiguration'] = 'Configurar l\'aspècte e lo foncionament deu site';
$string['adminhelpconfigvariables'] = 'Configurar los paramètres que règlan lo foncionament general deu site';
$string['adminhelpcourses'] = 'Definir los cors e las categorias, inscriure d\'utilizaires a aqueths cors, gerir las demandas de cors';
$string['adminhelpeditorsettings'] = 'Definir la configuracion de basa de l\'editor WYSIWYG';
$string['adminhelpedituser'] = 'Consultar la lista deus comptes deus utilizaires e los modificar';
$string['adminhelpenvironment'] = 'Verificar que lo vòste servidor possedís las especificacions d\'una installacion actuau e futura';
$string['adminhelpfailurelogs'] = 'Consultar los istorics de las temptativas de connexion';
$string['adminhelplanguage'] = 'Verificar o modificar lo paquetatge de la lenga en cors';
$string['adminhelplogs'] = 'Consultar los istorics de totas las activitats d\'aqueste site';
$string['adminhelpmanageblocks'] = 'Gerir los blòts installats e los lors paramètres';
$string['adminhelpmanagedatabase'] = 'Accedir dirèctament a la banca de dadas (DANGÈR !)';
$string['adminhelpmanagefilters'] = 'Causir los filtres de tèxte e los lors paramètres';
$string['adminhelpmanagemodules'] = 'Gerir los blòts moduls e los lors paramètres';
$string['adminhelpmanageroles'] = 'Crear e definir los ròtles que pòdon èster assignats als utilizaires';
$string['adminhelpmymoodle'] = 'Configurar los blòts de « Lo men moodle » peus utilizaires';
$string['adminhelpreports'] = 'Rapòrts deu site';
$string['adminhelpsitefiles'] = 'Publicar de fichèrs o telecargar de copias de sauvament extèrnas';
$string['adminhelpsitesettings'] = 'Definir l\'aspècte de la pagina d\'arcuelh d\'aqueste site';
$string['adminhelpstickyblocks'] = 'Configurar los blòts fixes per tot aqueste servidor Moodle';
$string['adminhelpthemes'] = 'Causir ua interfàcia grafica pel site (colors, poliças, etc.)';
$string['adminhelpuploadusers'] = 'Importar de navèths comptes d\'utilizaires';
$string['adminhelpusers'] = 'Definir los vòstes utilizaires e l\'autentificacion';
$string['adminhelpxmldbeditor'] = 'Interfàcia per la modificacion deus fichèrs XMLDB. Solament peus desvolopaires.';
$string['administration'] = 'Administracion';
$string['administrationsite'] = 'Administracion deu site';
$string['administrator'] = 'Administrator';
$string['administratordescription'] = 'Los administrators pòdon tot har suu site, dens tots los cors.';
$string['administrators'] = 'Administrators';
$string['administratorsall'] = 'Tots los administrators';
$string['administratorsandteachers'] = 'Administrators e ensenhants';
$string['advanced'] = 'Avançat';
$string['advancedfilter'] = 'Mei de critèris';
$string['advancedsettings'] = 'Reglatges avançats';
$string['again'] = 'un còp de mei';
$string['aimid'] = 'Identificant AIM';
$string['ajaxuse'] = 'AJAX e Javascript';
$string['all'] = 'Tot';
$string['allactions'] = 'Totas las accions';
$string['allactivities'] = 'Totas las activitats';
$string['allchanges'] = 'Totas las modificacions';
$string['alldays'] = 'Tots los dias';
$string['allfieldsrequired'] = 'Tots los camps que son requesits';
$string['allfiles'] = 'Tots los fichèrs';
$string['allgroups'] = 'Tots los grops';
$string['alllogs'] = 'Tots los istorics';
$string['allmods'] = 'Tots los {$a}';
$string['allow'] = 'Autorizar';
$string['allowinternal'] = 'Permetre tanben los metòdes intèrnes';
$string['allownone'] = 'Pas cap';
$string['allownot'] = 'Interdire';
$string['allparticipants'] = 'Tots los participants';
$string['allteachers'] = 'Tots los ensenhants';
$string['alphanumerical'] = 'Solament las letras, chifras, jonhent (-) e punt (.) que son autorizats';
$string['alreadyconfirmed'] = 'L\'enregistrament qu\'ei ja estat confirmat';
$string['always'] = 'Tostemps';
$string['and'] = '{$a->one} e {$a->two}';
$string['answer'] = 'Responsa';
$string['any'] = 'Tot';
$string['approve'] = 'Aprovar';
$string['areyousuretorestorethis'] = 'Ètz segur que voletz restablir aqueste sauvament ?';
$string['areyousuretorestorethisinfo'] = 'Auretz mei tard la possibilitat de hornir aqueste sauvament a un cors existent o de crear un cors navèth dab aqueras dadas.';
$string['asc'] = 'Ascendent';
$string['assessment'] = 'Avaloracion';
$string['assignadmins'] = 'Causir los administrators';
$string['assigncreators'] = 'Causir los creators de cors';
$string['assignsiteroles'] = 'Atribuir los ròtles globals deu site';
$string['authenticateduser'] = 'Utilizaire autentificat';
$string['authenticateduserdescription'] = 'Tots los utilizaires connectats.';
$string['authentication'] = 'Autentificacion';
$string['authenticationplugins'] = 'Plugins d\'autentificacion';
$string['autosubscribe'] = 'Autòabonament als forums';
$string['autosubscribeno'] = 'Non, m\'abonar pas automaticament aus forums';
$string['autosubscribeyes'] = 'Tiò, m\'abonar a un forum si i escrivi un messatge';
$string['availability'] = 'Disponibilitat';
$string['availablecourses'] = 'Cors disponibles';
$string['back'] = 'Retorn';
$string['backto'] = 'Retorn a {$a}';
$string['backtocourselisting'] = 'Retorn a la lista deus cors';
$string['backtopageyouwereon'] = 'Retorn a la pagina d\'ont venez';
$string['backtoparticipants'] = 'Retorn a la lista deus participants';
$string['backup'] = 'Sauvament';
$string['backupactivehelp'] = 'Causitz d\'activar o pas los sauvaments automatics.';
$string['backupcancelled'] = 'Sauvament anullat';
$string['backupcoursefileshelp'] = 'Un còp aquesta opcion activada, los fichèrs deus cors seràn incluses dens los sauvaments automatics';
$string['backupdate'] = 'Data deu sauvament';
$string['backupdatenew'] = '  {$a->TAG} qu\'ei adara {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} qu\' èra {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detalhs deu sauvament';
$string['backupexecuteathelp'] = 'Causitz l\'òra a la quau los sauvaments automatics devon èster aviats.';
$string['backupfailed'] = 'Certans de los vòstes cors que son pas estats salvats !';
$string['backupfilename'] = 'backup';
$string['backupfinished'] = 'Lo sauvament s\'es debanat sens error';
$string['backupfromthissite'] = 'Lo sauvament s\'es efectuat sus aqueste site ?';
$string['backupgradebookhistoryhelp'] = 'Aqueste reglatge indica se l\'istoric deu quasernet de nòtas que serà inclús dens los sauvaments automatics. Notatz que l\'istoric de las nòtas deu pas èster desactivat dens los reglatges servidor (disablegradehistory) per qu\'aquò foncione';
$string['backupincludemoduleshelp'] = 'Causitz se desiratz includir dens los sauvaments automatics los moduls de cors, avec o sens las dadas deus utilizaires';
$string['backupincludemoduleuserdatahelp'] = 'Causitz se desiratz includir dens los sauvaments automatics las dadas utilizaire deus moduls.';
$string['backupkeephelp'] = 'Quant de sauvaments de cada cors desiratz conservar (las ancianas seràn escafadas automaticament) ?';
$string['backuplogdetailed'] = 'Rapòrt detalhat de las execucions';
$string['backuploglaststatus'] = 'Rapòrt de la darrèra execucion';
$string['backupmissinguserinfoperms'] = 'Remarca : aqueste sauvament conten pas cap de dada d\'utilizaire. Las activitats Exercici e Talhièr seràn pas inclusas dens lo sauvament, pr\'amor qu\'aqueths moduls que son pas compatibles dab lo tipe de sauvament.';
$string['backupnext'] = 'Salvement que ven';
$string['backupnonisowarning'] = 'Atencion ! Aqueste sauvament proven d\'una version non Unicode de Moodle (anteriora a la version 1.6). Se conten de tèxtes en caractèrs non ISO-8859-1, aqueths que poiràn èster DAMATJATS se lo restablitz dens aquesta version Unicode de Moodle. Consultatz la <a href="http://docs.moodle.org/fr/FAQ_de_sauvament">FAQ de sauvament (fr)</a> per mei d\'informacions suu biaish de restablir corrèctament aqueste sauvament.';
$string['backuporiginalname'] = 'Nom deu sauvament';
$string['backuproleassignments'] = 'Salvar las atribucions de ròtles per aquestes ròtles';
$string['backupsavetohelp'] = 'Camin d\'accès complet deu dossièr on voletz enregistrar los sauvaments<br />(deishatz vueit per enregistrar dens lo dossièr per defaut)';
$string['backupsitefileshelp'] = 'Marcatz aquesta opcion se voletz que los fichèrs deu site utilizats dens los cors sian incluses dens los sauvaments automatics';
$string['backuptakealook'] = 'Consultatz los istorics deus sauvaments : {$a}';
$string['backupuserfileshelp'] = 'Causitz se desiratz includir los fichèrs deus utilizaires (per exemple l\'imatge deu perhiu) dens los sauvaments automatics';
$string['backupversion'] = 'Version deu sauvament';
$string['block'] = 'Blòt';
$string['blockconfiga'] = 'Configuracion deu blòt « {$a} »';
$string['blockconfigbad'] = 'Aqueste blòt n\'ei pas estat implementat corrèctament e doncas horneish pas d\'interfàcia de configuracion.';
$string['blocks'] = 'Blòts';
$string['blocksaddedit'] = 'Hornir/Modificar deus blòts';
$string['blockseditoff'] = 'Desactivar l\'edicion deus blòts';
$string['blocksediton'] = 'Activar l\'edicion deus blòts';
$string['blocksetup'] = 'Installacion de las taulas de blòts';
$string['blocksuccess'] = 'Las taulas {$a} que son estadas installadas corrèctament';
$string['brief'] = 'Resumit';
$string['bycourseorder'] = 'Òrdre dens lo cors';
$string['byname'] = 'per {$a}';
$string['bypassed'] = 'Cortcircuitat';
$string['cachecontrols'] = 'Reglatges de l\'escondedor';
$string['cancel'] = 'Anullar';
$string['cancelled'] = 'Anullat';
$string['categories'] = 'Categorias de cors';
$string['category'] = 'Categoria';
$string['categoryadded'] = 'La categoria « {$a} » qu\'ei estada hornida';
$string['categorycontents'] = 'Soscategorias e cors';
$string['categorycurrentcontents'] = 'Contengut de {$a}';
$string['categorydeleted'] = 'La categoria « {$a} » qu\'ei estada suprimida';
$string['categoryduplicate'] = 'Ua categoria dab aqueste nom (« {$a} ») existís ja';
$string['categorymodifiedcancel'] = 'La categoria qu\'ei estada modificada ! Anullatz e ensajatz enqüèra.';
$string['categoryname'] = 'Nom de categoria';
$string['categoryupdated'] = 'La categoria « {$a} » qu\'ei estada modificada';
$string['changedpassword'] = 'Senhau modificat';
$string['changepassword'] = 'Cambiar lo senhau';
$string['changessaved'] = 'Modificacions enregistradas';
$string['check'] = 'Verificar';
$string['checkall'] = 'Verificar tot';
$string['checkingbackup'] = 'Verificacion deu sauvament';
$string['checkingcourse'] = 'Verificacion deu cors';
$string['checkingforbbexport'] = 'Verificacion per exportacion BlackBoard';
$string['checkinginstances'] = 'Verificacion de las instàncias';
$string['checkingsections'] = 'Testar las seccions';
$string['checklanguage'] = 'Testar la lenga';
$string['checknone'] = 'Verificar pas res';
$string['childcoursenotfound'] = 'Lo cors descendent n\'ei pas estat trobat !';
$string['childcourses'] = 'Cors descendents';
$string['choose'] = 'Causir';
$string['choosecourse'] = 'Causir un cors';
$string['choosedots'] = 'Causir...';
$string['chooselivelogs'] = 'Observar las activitats en cors';
$string['chooselogs'] = 'Causir l\'istoric que voletz consultar';
$string['choosereportfilter'] = 'Causir un filtre pel rapòrt';
$string['choosetheme'] = 'Causir un tèma';
$string['chooseuser'] = 'Causir un utilizaire';
$string['city'] = 'Vila';
$string['clambroken'] = 'L\'administrator deu site a activat l\'antiviruses deus fichèrs depausats, mes i a un problèma de configuracion.<br />Lo vòste fichèr n\'a pas pogut èster depausat. L\'administrator qu\'ei estat avisat per que pòsca corregir lo problèma.<br />Ensajatz un còp de mei pus tard !';
$string['clamdeletedfile'] = 'Lo fichèr qu\'ei estat suprimit';
$string['clamdeletedfilefailed'] = 'Lo fichèr n\'a pas pogut èster suprimit';
$string['clamemailsubject'] = '{$a} :: Notificacion Clam AV';
$string['clamfailed'] = 'Clam AV n\'a pas pogut èster aviat. Lo messatge d\'error qu\' èra {$a}. Ací la sortida deu programa Clam :';
$string['clamlost'] = 'Moodle qu\'ei configurat per aviar clam au moment deu depaus de fichèrs, mes lo camin que punta cap a Clam AV, {$a}, n\'ei pas corrècte.';
$string['clamlostandactinglikevirus'] = 'En mai, Moodle qu\'ei configurat de tal biaish que se clam ne pòt pas èster aviat, los fichèrs que son tractats com de viruses. Aquò significa que nat estudiant poderé pas depausar cap de fichèr tant qu\'aqueste problèma n\'ei pas corregit.';
$string['clammovedfile'] = 'Lo fichèr qu\'ei estat desplaçat dens lo dossièr de quarantena qu\'avètz especificat. Son navèth emplaçament qu\'ei {$a}';
$string['clammovedfilebasic'] = 'Lo fichèr qu\'ei estat desplaçat dens un dossièr de quarantena.';
$string['clamquarantinedirfailed'] = 'Impossible de desplaçar lo fichèr dens lo dossièr de quarantena especificat {$a}. Es imperatiu de corregir aqueste problèma, pr\'amor que sens aquò los fichèrs que contenon de viruses seràn destrusits.';
$string['clamunknownerror'] = 'Ua error desconeguda s\'es produsida dab clam.';
$string['cleaningtempdata'] = 'Supression de las dadas temporàrias';
$string['clear'] = 'Escafar';
$string['clickhelpiconformoreinfo'] = '... seguida ... Clicar sus l\'icòna d\'ajuda per léger la totalitat de l\'article';
$string['clickhere'] = 'Clicar ací...';
$string['clicktohideshow'] = 'Clicar per desvolopar o redusir';
$string['closewindow'] = 'Tampar aquesta hièstra';
$string['collapseall'] = 'Redusir tot';
$string['commentincontext'] = 'Cercar aqueste comentari dens lo contèxte';
$string['comments'] = 'Comentaris';
$string['commentsnotenabled'] = 'La foncionalitat de comentaris n\'ei pas activada.';
$string['commentsrequirelogin'] = 'Que\'vs cau èster autentificat tà véger los comentaris';
$string['comparelanguage'] = 'Comparar e modificar la lenga activa';
$string['complete'] = 'Complet';
$string['completereport'] = 'Rapòrt complet';
$string['configuration'] = 'Configuracion';
$string['confirm'] = 'Confirmar';
$string['confirmcheckfull'] = 'Ètz segur que voletz confirmar {$a} ?';
$string['confirmed'] = 'Lo vòste enregistrament qu\'ei estat confirmat';
$string['confirmednot'] = 'Lo vòste enregistrament n\'ei pas enqüèra estat confirmat';
$string['content'] = 'Contengut';
$string['continue'] = 'Contunhar';
$string['continuetocourse'] = 'Clicar ací per accedir a lo vòste cors';
$string['convertingwikitomarkdown'] = 'Conversion deu format Wiki au Markdown';
$string['cookiesenabled'] = 'Lo vòste navigador deu suportar los cookies';
$string['cookiesenabled_help'] = 'Aqueste site utiliza dos cookies.

Un cookie (essencial) qu\'ei utilizat per la sesilha de trabalh. De costuma, qu\'ei apelat <strong>MoodleSession</strong>. Que\'vs cau autorizar que son utilizacion pel navigador per poder dobrir de navèras hièstras sens aver a vos reconnectar cada còp. Lo cookie qu\'ei escafat quand vos desconnectatz o se quitatz lo navigador.</p>

L\'autre cookie n\'ei pas essencial, mes rend la connexion a Moodle mei aisida en memorizant lo vòste nom d\'utilizaire dens lo navigador. Doncas auretz pas a emplenar aqueste camp au moment de la visita que ven. De costuma, pòrta lo nom <strong>MOODLEID</strong>. Pasmens, i a pas de problèma a refusar aqueste cookie.';
$string['cookiesnotenabled'] = 'La gestion deus cookies n\'ei malurosament pas activada actuaument dens lo vòste navigador';
$string['copy'] = 'copia';
$string['copyasnoun'] = 'copia';
$string['copyingcoursefiles'] = 'Copia deus fichèrs deu cors';
$string['copyingsitefiles'] = 'Copia deus fichèrs deu site utilizats dens los cors';
$string['copyinguserfiles'] = 'Copia deus fichèrs utilizaires';
$string['copyingzipfile'] = 'Copia deu fichèr compactat (zip)';
$string['copyrightnotice'] = 'Copyright';
$string['coresystem'] = 'Sistèma';
$string['cost'] = 'Còst';
$string['costdefault'] = 'Còst per defaut';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'País';
$string['course'] = 'Cors';
$string['courseadministration'] = 'Administracion deu cors';
$string['courseapprovedemail'] = 'Lo cors qu\'avètz demandat, {$a->name}, qu\'ei estat aprovat e i ètz adara {$a->teacher}. Per accedir a aqueste navèth cours, visitatz {$a->url}';
$string['courseapprovedemail2'] = 'Lo cors qu\'avètz demandat, {$a->name}, qu\'ei estat aprovat. Per i accedir, seguissètz lo ligam {$a->url}';
$string['courseapprovedfailed'] = 'La creacion d\'aqueste cors com aprovat a fracassat !';
$string['courseapprovedsubject'] = 'Lo vòste cors qu\'ei estat aprovat !';
$string['courseavailable'] = 'Aqueste cors qu\'ei dobèrt als estudiants';
$string['courseavailablenot'] = 'Aqueste cors n\'ei pas dobèrt als estudiants';
$string['coursebackup'] = 'Sauvament deu cors';
$string['coursecategories'] = 'Categorias de cors';
$string['coursecategory'] = 'Categoria de cors';
$string['coursecategorydeleted'] = 'Categoria de cors {$a} suprimida';
$string['coursecompletion'] = 'Acabament de cors';
$string['coursecompletions'] = 'Acabaments de cors';
$string['coursecreators'] = 'Creator de cors';
$string['coursecreatorsdescription'] = 'Los creators deus cors pòdon crear de cors navèths.';
$string['coursedeleted'] = 'Cors {$a} suprimit';
$string['coursefiles'] = 'Fichèrs deu cors (obsolèt)';
$string['coursefilesedit'] = 'Modificar los fichèrs deu cors';
$string['coursefileswarning'] = 'Los fichèrs deu cors que son obsolèts';
$string['coursefileswarning_help'] = 'Los fichèrs deu cors que son obsolèts a partir de la version 2.0 de Moodle. Utilizatz de depauses extèrnes autant com possible.';
$string['courseformatdata'] = 'Donadas deu format de cors';
$string['courseformats'] = 'Formats de cors';
$string['coursegrades'] = 'Nòtas deu cors';
$string['coursehelpcategory'] = 'Posiciona lo cors dens la lista deus cors e lo rend de melhor trobar peus estudiants.';
$string['coursehelpforce'] = 'Impausar lo tipe de grop per cada activitat deu cors.';
$string['coursehelpformat'] = 'La pagina principala deu cors que serà afichada dens aqueste format.';
$string['coursehelphiddensections'] = 'Cossí las seccions esconudas deu cors seràn afichadas peus estudiants.';
$string['coursehelpmaximumupload'] = 'Definís la talha maximau de cada fichèr que pòt èster depausat dens lo cors. Lo maximum qu\'ei limitat per un reglatge analòg au nivèu deu site.';
$string['coursehelpshowgrades'] = 'Activa l\'afichatge deu quasernet de nòta. Aqueste reglatge a pas d\'influéncia sus l\'afichatge de las nòtas dens las divèrsas activitats deu cors.';
$string['coursehidden'] = 'Actualament, aqueste cors n\'ei pas disponible peus estudiants';
$string['courseinfo'] = 'Informacions deu cors';
$string['courselegacyfiles'] = 'Fichèrs deu cors (obsolèt)';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Messatge als participants deu cors';
$string['coursenotaccessible'] = 'Aqueste cors n\'ei pas accessible au public';
$string['courseoverview'] = 'Apercebut deu cors';
$string['courseoverviewgraph'] = 'Grafic de l\'apercebut deu cors';
$string['courseprofiles'] = 'Perhius de cors';
$string['coursereasonforrejecting'] = 'Las vòstas rasons de rejetar aquesta demanda';
$string['coursereasonforrejectingemail'] = 'Aquò que serà mandat au demandaire';
$string['coursereject'] = 'Rejetar ua demanda de cors';
$string['courserejected'] = 'La demanda de cors qu\'ei estada rejetada e lo requerent n\'es estat notificat.';
$string['courserejectemail'] = 'Que\'ns sap mau, lo cors qu\'avètz demandat n\'ei pas estat creat. Ací la rason per la quau vòstra demanda qu\'ei estada rejetada :

{$a}';
$string['courserejectreason'] = 'Resumissètz las vòstas rasons de rejetar aqueste cors<br />(aqueste messatge que serà mandat au requerent)';
$string['courserejectsubject'] = 'La vòsta demanda de dobertura de cors qu\'ei estada rejetada';
$string['coursereport'] = 'Rapòrt de cors';
$string['coursereports'] = 'Rapòrts deu cors';
$string['courserequest'] = 'Demanda de creacion de cors';
$string['courserequestdetails'] = 'Informacions deu cors que demandatz';
$string['courserequestfailed'] = 'La vòsta demande n\'a pas pogut èster enregistrada per ua rason desconeguda';
$string['courserequestintro'] = 'Utilizar aqueste formulari per demandar l\'obertura d\'un cors per vos.<br />Emplenatz totas las informacions possiblas per permetre als<br />administrators de comprene las rasons de vòstra demanda.';
$string['courserequestreason'] = 'Perqué voletz crear aqueste cors ?';
$string['courserequestsupport'] = 'Informacions suplementàrias per ajudar l\'administrator a avalorar aquesta demanda';
$string['courserestore'] = 'Restabliment deu cors';
$string['courses'] = 'Cors';
$string['coursesectionsummaries'] = 'Resumits de las seccions de cors';
$string['coursesettings'] = 'Reglatges per defaut deus cors';
$string['coursesmovedout'] = 'Cors desplaçats fòra de {$a}';
$string['coursespending'] = 'Cors en espèra d\'aprovacion';
$string['coursestart'] = 'Començament deu cors';
$string['coursesummary'] = 'Resumit deu cors';
$string['coursesummary_help'] = 'Lo resumit deu cors qu\'ei afichat sus la lista deus cors. Ua recèrca de cors comprendrà lo resumit deu cors e lo nom deu cors.';
$string['courseupdates'] = 'Modificacions deu cors';
$string['create'] = 'Crear';
$string['createaccount'] = 'Crear lo men compte';
$string['createcategory'] = 'Crear ua categoria';
$string['createfolder'] = 'Crear un dossièr dens {$a}';
$string['createuserandpass'] = 'Crear un compte';
$string['createziparchive'] = 'Crear un archiu compressat zip';
$string['creatingblocks'] = 'Creacion deus blòts';
$string['creatingblocksroles'] = 'Creacion de las atribucions de ròtles e de las derogacions peus blòts';
$string['creatingblogsinfo'] = 'Creacion de las informacions deus blogs';
$string['creatingcategoriesandquestions'] = 'Creacion de las categorias e de las questions';
$string['creatingcoursemodules'] = 'Creacion deus moduls de cors';
$string['creatingcourseroles'] = 'Creacion de las atribucions de ròtles e de las derogacions peus cors';
$string['creatingevents'] = 'Creacion deu calendièr';
$string['creatinggradebook'] = 'Creacion deu quasernet de nòtas';
$string['creatinggroupings'] = 'Creacion deus gropaments';
$string['creatinggroupingsgroups'] = 'Apondon deus grops dens los gropaments';
$string['creatinggroups'] = 'Creacion deus grops';
$string['creatinglogentries'] = 'Creacion deus istorics';
$string['creatingmessagesinfo'] = 'Creacion d\'informacions deus messatges';
$string['creatingmodroles'] = 'Creacion de las atribucions de ròtles e de las derogacions peus moduls';
$string['creatingnewcourse'] = 'Creacion d\'un cors navèth';
$string['creatingrolesdefinitions'] = 'Creacion de las definicions deus ròtles';
$string['creatingscales'] = 'Creacion deus barèmas';
$string['creatingsections'] = 'Creacion de las seccions';
$string['creatingtemporarystructures'] = 'Creacion de las estructuras temporàrias';
$string['creatinguserroles'] = 'Creacion de las atribucions de ròtles e de las derogacions peus utilizaires';
$string['creatingusers'] = 'Creacion deus utilizaires';
$string['creatingxmlfile'] = 'Creacion deu fichèr XML';
$string['currency'] = 'Moneda';
$string['currentcourseadding'] = 'Cors actuau, en i ajustant las dadas';
$string['currentcoursedeleting'] = 'Cors actuau, en lo supriment prumèr';
$string['currentlanguage'] = 'Lenga activa';
$string['currentlocaltime'] = 'l\'òra a l\'endret on ètz';
$string['currentlyselectedusers'] = 'Utilizaires actuaument seleccionats';
$string['currentpicture'] = 'Imatge actuau';
$string['currentrelease'] = 'Informacion sus la version actuau';
$string['currentversion'] = 'Version actuau';
$string['databasechecking'] = 'Mesa a dia de la banca de dadas Moodle de la version {$a->oldversion} cap a la version {$a->newversion}';
$string['databaseperformance'] = 'Performància de la banca de dadas';
$string['databasesetup'] = 'Installacion de la banca de dadas';
$string['databasesuccess'] = 'La banca de dadas qu\'ei estada mesa a dia corrèctament';
$string['databaseupgradebackups'] = 'La version deu logicial de sauvament qu\'ei adara {$a}';
$string['databaseupgradeblocks'] = 'La version deu logicial deus blòts qu\'ei adara {$a}';
$string['databaseupgradegroups'] = 'La version deu logicial deus grops qu\'ei adara {$a}';
$string['databaseupgradelocal'] = 'La version de las modificacions locaus de la banca de dadas qu\'ei adara {$a}';
$string['databaseupgrades'] = 'Mesa a dia de la banca de dadas';
$string['date'] = 'Data';
$string['datechanged'] = 'Data de modificacion';
$string['datemostrecentfirst'] = 'Data - la mei recenta en prumèr';
$string['datemostrecentlast'] = 'Data - la mei recenta en darrèr';
$string['day'] = 'jorn';
$string['days'] = 'jorns';
$string['decodinginternallinks'] = 'Desencodatge deus ligams intèrnes';
$string['default'] = 'Reglatge per defaut ({$a})';
$string['defaultcoursestudent'] = 'Estudiant';
$string['defaultcoursestudentdescription'] = 'Los estudiants an en general mensh de privilègis dens un cors.';
$string['defaultcoursestudents'] = 'Estudiants';
$string['defaultcoursesummary'] = 'Escriure un paragraf brèu e precís qu\'expausa lo contiengut deu cors';
$string['defaultcourseteacher'] = 'Ensenhant';
$string['defaultcourseteacherdescription'] = 'Los ensenhants pòdon tot har dens un cors, inclús hornir e modificar las activitats e donar nòtas als estudiants.';
$string['defaultcourseteachers'] = 'Ensenhants';
$string['delete'] = 'Suprimir';
$string['deleteablock'] = 'Suprimir un blòt';
$string['deleteall'] = 'Suprimir tot';
$string['deleteallcannotundo'] = 'Suprimir tot - ne pòt pas èster anullat';
$string['deleteallcomments'] = 'Suprimir tots los comentaris';
$string['deleteallratings'] = 'Suprimir totas las avaloracions';
$string['deletecategory'] = 'Suprimir la categoria {$a}';
$string['deletecategorycheck'] = 'Ètz segur que voletz suprimir la categoria <strong>« {$a} »</strong>?<br />Tots los cors d\'aquesta categoria seràn desplaçats cap a la categoria maire, se existís, o a defaut dens la categoria Divèrs.';
$string['deletecategorycheck2'] = 'Se suprimissètz aquesta categoria, vos cau causir de qué har dab los cors e soscategorias que conten.';
$string['deletecategoryempty'] = 'Aquesta categoria qu\'ei vueita.';
$string['deletecheck'] = 'Suprimir {$a} ?';
$string['deletecheckfiles'] = 'Ètz segur que voletz suprimir aqueths fichèrs ?';
$string['deletecheckfull'] = 'Ètz segur que voletz suprimir {$a} ?';
$string['deletecheckwarning'] = 'Vatz suprimir aqueths fichèrs';
$string['deletecomment'] = 'Suprimir aqueste comentari';
$string['deletecompletely'] = 'Suprimir sancerament';
$string['deletecourse'] = 'Suprimir un cors';
$string['deletecoursecheck'] = 'Ètz segur que voletz suprimir aqueste cors e tanben totas las dadas que conten ?';
$string['deleted'] = 'Suprimit';
$string['deletedactivity'] = '{$a} suprimit';
$string['deletedcourse'] = '{$a} qu\'ei estat sancerament suprimit';
$string['deletednot'] = 'Impossible de suprimir {$a} !';
$string['deleteselected'] = 'Suprimir los elements seleccionats';
$string['deleteselectedkey'] = 'Suprimir la clau seleccionada';
$string['deletingcourse'] = 'Supression de {$a}';
$string['deletingexistingcoursedata'] = 'Supression de las dadas d\'un cors existent';
$string['deletingolddata'] = 'Supression de las ancianas dadas';
$string['department'] = 'Departament';
$string['desc'] = 'Descendent';
$string['description'] = 'Descripcion';
$string['deselectall'] = 'Anullar la seleccion';
$string['detailedless'] = 'Mens detalhs';
$string['detailedmore'] = 'Mei detalhs';
$string['directory'] = 'Dossièr';
$string['disable'] = 'Desactivar';
$string['disabledcomments'] = 'Los comentaris que son desactivats';
$string['displayingfirst'] = 'Solas las {$a->count} prumèr(a)s {$a->things} que son afichat(ada)s';
$string['displayingrecords'] = '{$a} enregistraments afichats';
$string['displayingusers'] = 'Afichatge deus utilizaires de {$a->start} a {$a->end}';
$string['displayonpage'] = 'Afichatge sus la pagina';
$string['documentation'] = 'Documentacion de Moodle';
$string['down'] = 'Cap aval';
$string['download'] = 'Telecargar';
$string['downloadall'] = 'Telecargar tot';
$string['downloadexcel'] = 'Telecargar en format Excel';
$string['downloadfile'] = 'Telecargar lo fichèr';
$string['downloadods'] = 'Telecargar en format ODS';
$string['downloadtext'] = 'Telecargar en format tèxte';
$string['doyouagree'] = 'E avetz legit e comprés aqueras condicions ?';
$string['duplicate'] = 'Duplicar';
$string['edhelpaspellpath'] = 'Per utilizar lo corrector ortografic dens l\'editor WYSIWYG, lo logicial <strong>aspell</strong> version <strong>0.50</strong> o ulteriora deu èster installat suu servidor, e que son camin d\'accès deu èster configurat corrèctament. Suls sistèmas Unix/Linux, aqueste camin d\'accès qu\'ei en règla generala <strong>/usr/bin/aspell</strong>.';
$string['edhelpbgcolor'] = 'Color de hons de l\'editor.<br />De valors corrèctas que son per exemple : #ffffff o white';
$string['edhelpcleanword'] = 'Aqueste reglatge permet l\'activacion deu filtre especific au format Word.';
$string['edhelpenablespelling'] = 'Activacion deu corrector ortografic. Se qu\'ei activat, lo programa <strong>aspell</strong> deu èster installat suu servidor. La segonda valor qu\'ei lo <strong>diccionari per defaut</strong>. Aquesta valor que serà utilizada se aspell a pas de diccionari per la lenga de l\'utilizaire.';
$string['edhelpfontfamily'] = 'Poliça o familha de poliças utilizada per defaut dens l\'editor. Los noms devon èster separats per de virgulas.';
$string['edhelpfontlist'] = 'Definicion de las poliças disponiblas dens lo menú de l\'editor.';
$string['edhelpfontsize'] = 'Còs per defaut (talha de la poliça) utilizat dens l\'editor.<br />De valors corrèctas que son per exemple : medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Modificar';
$string['edita'] = 'Modificar {$a}';
$string['editcategorysettings'] = 'Modificar los paramètres de la categoria';
$string['editcategorythis'] = 'Modificar aquesta categoria';
$string['editcoursesettings'] = 'Modificar los paramètres deu cors';
$string['editfiles'] = 'Modificar los fichèrs';
$string['editgroupprofile'] = 'Modificar lo perhiu deu grop';
$string['editinga'] = 'Modificar un(a) {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Aquesta valor ne pòt pas èster modificada !';
$string['editmyprofile'] = 'Modificar lo perhiu';
$string['editorbgcolor'] = 'Color de hons';
$string['editorcleanonpaste'] = 'Netejatge deu HTML de Word au moment de l\'empegament';
$string['editorcommonsettings'] = 'Reglatges costumièrs';
$string['editordefaultfont'] = 'Poliça per defaut';
$string['editorenablespelling'] = 'Activar lo corrector ortografic';
$string['editorfontlist'] = 'Lista de las poliças';
$string['editorfontsize'] = 'Còs per defaut';
$string['editorresettodefaults'] = 'Restablir las valors per defaut de l\'editor';
$string['editorsettings'] = 'Editor WYSIWYG';
$string['editorshortcutkeys'] = 'Acorcits de clavièr editor';
$string['editsettings'] = 'Paramètres';
$string['editsummary'] = 'Modificar lo resumit';
$string['editthisactivity'] = 'Modificar aquesta activitat';
$string['editthiscategory'] = 'Modificar aquesta categoria de cors';
$string['edituser'] = 'Comptes deus utilizaires';
$string['email'] = 'Adreça de corrièr electronic';
$string['emailactive'] = 'Adreça de corrièr electronic activada';
$string['emailagain'] = 'Corrièr electronic (confirmacion)';
$string['emailcharset'] = 'Encodatge deus corrièrs electronics';
$string['emailconfirm'] = 'Confirmar lo vòste enregistrament';
$string['emailconfirmation'] = 'Adishatz,

La creacion d\'un compte per {$a->sitename} qu\'ei estada demandada en utilizant vòstra adreça de corrièr electronic. Per confirmar lo vòste enregistrament, visitatz la pagina web seguenta :

    {$a->link}

Dins la màger part deus logicials de corrièr electronic, aquesta adreça qu\'ei un ligam actiu que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam (que pòt èster copat sus doas linhas) e empegatz-lo dens la barra d\'adreça deu vòste navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator deu site.
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a} : confirmacion de l\'obertura deu compte';
$string['emailconfirmsent'] = '<p>Un messatge que\'vs ei estat mandat a l\'adreça de corrièr electronic <strong>{$a}</strong>.</p><p>Conten las instruccions per acabar lo vòste enregistrament.</p><p>Se rencontratz de dificultats, contactatz l\'administrator deu site.</p>';
$string['emaildigest'] = 'Forma deu corrièr electronic quotidian';
$string['emaildigestcomplete'] = 'Complet (corrièr electronic quotidian dab l\'integralitat deus messatges)';
$string['emaildigestoff'] = 'Pas de corrièr electronic quotidian (un corrièr electronic per messatge)';
$string['emaildigestsubjects'] = 'Objèctes (corrièr electronic quotidian dab los objèctes deus messatges unicament)';
$string['emaildisable'] = 'Aquesta adreça de corrièr electronic qu\'ei desactivada';
$string['emaildisableclick'] = 'Clicatz ací per desactivar lo mandadís de corrièrs electronics a aquesta adreça';
$string['emaildisplay'] = 'Afichatge de l\'adreça de corrièr electronic';
$string['emaildisplaycourse'] = 'Sols los membres deu cors que son autorizats a veire lo men adreça de corrièr electronic';
$string['emaildisplayhidden'] = 'Adreça de corrièr electronic esconuda';
$string['emaildisplayno'] = 'Escóner a tots lo men adreça de corrièr electronic';
$string['emaildisplayyes'] = 'Autorizar tot lo monde a veire lo men adreça de corrièr electronic';
$string['emailenable'] = 'Aquesta adreça de corrièr electronic qu\'ei activada';
$string['emailenableclick'] = 'Clicatz ací per reactivar lo mandadís de corrièrs electronics a aquesta adreça';
$string['emailexists'] = 'Aquesta adreça qu\'ei ja enregistrada.';
$string['emailformat'] = 'Format deus corrièrs electronics';
$string['emailmustbereal'] = 'Remarca : vòstra adreça de corrièr electronic deu èster valida';
$string['emailnotallowed'] = 'Las adreças de corrièr electronic d\'aqueste domeni que son pas autorizadas ({$a})';
$string['emailnotfound'] = 'Aquesta adreça de corrièr electronic n\'ei pas estada trobada dens la banca de dadas';
$string['emailonlyallowed'] = 'Aquesta adreça de corrièr electronic fa pas partida de las que que son autorizadas ({$a})';
$string['emailpasswordchangeinfo'] = 'Adishatz,

Qualqu\'un (probablament vos) a demandat un senhau navèth per lo vòste compte sus « {$a->sitename} ».

Per modificar lo vòste senhau, visitatz la pagina web seguenta :

{$a->link}

Dins la màger part deus logicials de messatjariá, aquesta adreça deuré aparéisher com un ligam de color blava que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam e empagatz-lo dens la barra d\'adreça deu vòste navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator deu site, {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Adishatz,

Qualqu\'un (probablament vos) a demandat un senhau navèth per lo vòste compte sus « {$a->sitename} ».

Malurosament, lo vòste compte sus aqueste site qu\'ei desactivat e ne pòt pas èster reïnicializat.  Contactatz l\'administrator deu site, {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Adishatz,

Qualqu\'un (probablament vos) a demandat un senhau navèth per lo vòste compte sus « {$a->sitename} ».

Malurosament, los senhaus pòdon pas èster modificats atau sus aqueste site. Contactatz l\'administrator deu site, {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a} : informacion suu cambiament de senhau';
$string['emailpasswordconfirmation'] = 'Adishatz,

Qualqu\'un (probablament vos) a demandat un senhau navèth per lo vòste compte sus « {$a->sitename} ».

Per confirmar aquesta demanda e recebre lo vòste senhau navèth per corrièr electronic, visitatz la pagina web seguenta :

{$a->link}

Dins la màger part deus logicials de messatjariá, aquesta adreça deuré aparéisher com un ligam de color blava que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam e empegatz-lo dens la barra d\'adreça deu vòste navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator deu site, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a} : confirmacion deu cambiament de senhau';
$string['emailpasswordconfirmmaybesent'] = '<p>Se avètz hornit un nom d\'utilizaire o ua adreça de corrièr electronic corrèctes, un messatge vos qu\'ei estat mandat per corrièr electronic.</p> <p>Aqueste messatge conten d\'instructions simplas per confirmar e acabar aquesta procedura de modificacion de senhau. Se capitatz pas enqüèra pas de vos connectar, contactatz l\'administrator deu site.</p>';
$string['emailpasswordconfirmsent'] = '<p>Un messatge qu\'ei estat mandat a vòstra adreça de corrièr electronic <strong>{$a}</strong>.</p><p>Aqueste messatge descriu la marcha de seguir per confirmar e acabar lo cambiament de senhau.</p><p>En cas de dificultat, contactatz l\'administrator deu site.</p>';
$string['emailpasswordsent'] = '<p>Mercé per vòstra confirmation de cambiament de senhau.</p><p>Un messatge dab lo vòste navèth senhau qu\'ei estat mandat a lo vòste adreça <strong>{$a->email}</strong>.</p><p>Lo navèth senhau qu\'ei estat generat automaticament. Lo Que podetz <a href="{$a->link}">modificar</a> per lo rendre de melhor memorizar.</p>';
$string['enable'] = 'Activar';
$string['encryptedcode'] = 'Còde chifrat';
$string['english'] = 'Anglés';
$string['entercourse'] = 'Clicar per entrar dens lo cors';
$string['enteremail'] = 'Picatz vòstra adreça de corrièr electronic';
$string['enteremailaddress'] = 'Picatz vòstra adreça de corrièr electronic per qu\'un navèth senhau vos sia mandat per corrièr electronic';
$string['enterusername'] = 'Picatz lo vòste nom d\'utilizaire';
$string['entries'] = 'Article';
$string['error'] = 'Error';
$string['errorwhenconfirming'] = 'Lo vòste compte n\'a pas pogut èster confirmat a causa d\'una error. Se avètz clicat sus un ligam dens un corrièr electronic per arribar a aquesta pagina, asseguratz-vos que la linha d\'aqueste messatge n\'ei pas estada copada. Benlèu que vos que serà necessari de talhar e pegar per reconstrusir corrèctament lo ligam.';
$string['everybody'] = 'Tot lo monde';
$string['executeat'] = 'Aviar a';
$string['existing'] = 'Existent';
$string['existingadmins'] = 'Administrators existents';
$string['existingcourse'] = 'Cors existent';
$string['existingcourseadding'] = 'Cors existent, en i apondent las dadas';
$string['existingcoursedeleting'] = 'Cors existent, en lo supriment d\'en prumèr';
$string['existingcreators'] = 'Creators de cors existents';
$string['existingstudents'] = 'Estudiants inscrits';
$string['existingteachers'] = 'Ensenhants existents';
$string['expandall'] = 'Desvolopar tot';
$string['explanation'] = 'Explicacion';
$string['extendenrol'] = 'Espandir lo periòde d\'inscripcion (individuala)';
$string['extendperiod'] = 'Extension deu periòde d\'inscripcion';
$string['failedloginattempts'] = '{$a->attempts} temptativas de connexion dempuish vòstra darrèra connexion';
$string['feedback'] = 'Feedback';
$string['file'] = 'Fichèr';
$string['filemissing'] = '{$a} existís pas';
$string['files'] = 'Fichèrs';
$string['filesfolders'] = 'Fichèrs/Dossièrs';
$string['filloutallfields'] = 'Mercé de completar tots los camps d\'aqueste formulari';
$string['filter'] = 'Filtre';
$string['findmorecourses'] = 'Recercar d\'autres cors...';
$string['firstaccess'] = 'Prumèr accès';
$string['firstname'] = 'Prenom';
$string['firsttime'] = 'Prumèra visita sus aqueste site ?';
$string['folder'] = 'Dossièr';
$string['folderclosed'] = 'Dossièr tampat';
$string['folderopened'] = 'Dossièr dobèrt';
$string['followingoptional'] = 'Los elements seguents que son facultatius';
$string['followingrequired'] = 'Los elements seguents que son requesits';
$string['force'] = 'Impausar';
$string['forcelanguage'] = 'Impausar la lenga';
$string['forceno'] = 'Impausar pas';
$string['forcepasswordchange'] = 'Impausar lo cambiament deu senhau';
$string['forcepasswordchange_help'] = '<!-- $Id$ -->

Demanda a l\'utilizaire de cambiar que son senhau au moment de la connexion que ven.';
$string['forcepasswordchangecheckfull'] = 'Ètz segur que voletz impausar un cambiament de senhau a {$a} ?';
$string['forcepasswordchangenot'] = 'Impossible d\'impausar un cambiament de senhau a {$a}';
$string['forcepasswordchangenotice'] = 'Que\'vs cau cambiar lo vòste senhau per contunhar.';
$string['forcetheme'] = 'Impausar lo tèma';
$string['forgotaccount'] = 'Senhau perdut ?';
$string['forgotten'] = 'E avetz doblidat lo vòste nom d\'utilizaire e/o lo vòste senhau ?';
$string['forgottenduplicate'] = 'Aquesta adreça de corrièr electronic qu\'ei utilizada dens mantun compte. Indicatz lo nom d\'utilizaire en luòc e plaça';
$string['forgotteninvalidurl'] = 'URL de recuperacion de senhau pas valabla';
$string['format'] = 'Format';
$string['format_help'] = 'Lo format de cors determina com qu\'ei afichada la pagina de cors.

* Format activitat unic - aficha ua activitat o ua ressorsa unica (coma per exemple un tèst o un paquetatge SCORM) dens la prumèra seccion de la pagina deu cors.
* Format informal – un forum public qu\'ei afichat sus la pagina deu cors
* Format tematic – la pagina de cors qu\'ei organizada en seccions tematicas
* Format setmanèr – la pagina de cors qu\'ei organizada en seccions setmanèras, la prumèra d\'entre elas qu\'ei la que comença a la data de començament deu cors';
$string['formathtml'] = 'Format HTML';
$string['formatmarkdown'] = 'Format Markdown';
$string['formatplain'] = 'Format tèxte';
$string['formattext'] = 'Format Moodle';
$string['formattexttype'] = 'Mesa au format';
$string['framesetinfo'] = 'Aqueste jòc de quadres conten :';
$string['from'] = 'De';
$string['frontpagecategorycombo'] = 'Lista combinada';
$string['frontpagecategorynames'] = 'Lista de las categorias de cors';
$string['frontpagecourselist'] = 'Lista deus cors';
$string['frontpageformat'] = 'Format de la pagina d\'arcuelh';
$string['frontpageformatloggedin'] = 'Format un còp connectat';
$string['frontpagenews'] = 'Novèlas';
$string['frontpagesettings'] = 'Reglatges pagina d\'arcuelh';
$string['fulllistofcourses'] = 'Tots los cors';
$string['fullname'] = 'Nom complet';
$string['fullnamecourse'] = 'Nom complet deu cors';
$string['fullnamecourse_help'] = 'Lo nom complet deu cors qu\'ei afichat en haut de caduna de las paginas deu cors e sus la lista deus cors.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nom complet';
$string['fullprofile'] = 'Perhiu complet';
$string['fullsitename'] = 'Nom complet deu site';
$string['functiondisabled'] = 'Aquesta foncion qu\'ei actuaument desactivada';
$string['general'] = 'General';
$string['geolocation'] = 'latitud - longitud';
$string['gettheselogs'] = 'Telecargar aqueths istorics';
$string['go'] = 'Validar';
$string['gpl'] = 'Copyright (C) 1999 e annadas ulterioras, Martin Dougiamas (http://moodle.com/).

Aqueste programa qu\'ei liure, lo Que podetz redistribuir e/o lo modificar segon los tèrmes de la Licéncia Publica Generala GNU publicada per la Free Software Foundation (version 2 o alara tota auta version ulteriora causida per vos).

Aqueste programa qu\'ei distribuit pr\'amor que qu\'ei potenciaument utile, mes SENS CAP DE GARANTIDA : sens la quita garantida implicita de COMERCIALIZABILITAT ni d’ADEQÜACION A UN OBJECTIU PARTICULAR.

Per mei de detalhs, reportatz-vos a la pagina d\'informacion sus la Licéncia Moodle : http://docs.moodle.org/fr/Licence';
$string['gpl3'] = 'Copyright (C) 1999 e annadas ulterioras, Martin Dougiamas (http://moodle.com/).

Aqueste programa qu\'ei liure, lo Que podetz redistribuir e/o lo modificar segon los tèrmes de la Licéncia Publica Generala GNU publicada per la Free Software Foundation (version 2 o alara tota auta version ulteriora causida per vos).

Aqueste programa qu\'ei distribuit pr\'amor que qu\'ei potenciaument utile, mes SENS CAP DE GARANTIDA : sens la quita garantida implicita de COMERCIALIZABILITAT ni d’ADEQÜACION A UN OBJECTIU PARTICULAR.

Per mei de detalhs, reportatz-vos a la pagina d\'informacion sus la Licéncia Moodle : http://docs.moodle.org/fr/Licence';
$string['gpllicense'] = 'Licéncia GPL';
$string['grade'] = 'Nòta';
$string['grades'] = 'Nòtas';
$string['group'] = 'Grop';
$string['groupadd'] = 'Hornir un navèth grop';
$string['groupaddusers'] = 'Hornir los utilizaires seleccionats au grop';
$string['groupextendenrol'] = 'Espandir lo periòde d\'inscripcion (comuna)';
$string['groupfor'] = 'pel grop';
$string['groupinfo'] = 'Informacion suu grop seleccionat';
$string['groupinfoedit'] = 'Modificar los reglatges deu grop';
$string['groupinfomembers'] = 'Informacion suls membres seleccionats';
$string['groupinfopeople'] = 'Informacion sus las personas seleccionadas';
$string['groupmembers'] = 'Membres deu grop';
$string['groupmemberssee'] = 'Amuishar los membres deu grop';
$string['groupmembersselected'] = 'Membres deu grop seleccionat';
$string['groupmode'] = 'Tipe deus grops';
$string['groupmodeforce'] = 'Impausar lo tipe deus grops';
$string['groupmy'] = 'Lo men grop';
$string['groupnonmembers'] = 'Personas qu\'apartenon pas a cap de grop';
$string['groupnotamember'] = 'Que\'ns sap mau, ètz pas membre d\'aqueste grop';
$string['grouprandomassign'] = 'Inscriure aleatòriament tot lo monde als grops';
$string['groupremove'] = 'Suprimir lo grop seleccionat';
$string['groupremovemembers'] = 'Levar deu grop los membres seleccionats';
$string['groups'] = 'Gropes';
$string['groupsnone'] = 'Pas cap de grop';
$string['groupsseparate'] = 'Gropes separats';
$string['groupsvisible'] = 'Gropes visibles';
$string['guest'] = 'Visitor anonim';
$string['guestdescription'] = 'Los visitors anonims an pas gaire de privilègis e pòdon pas, normalament, picar cap de tèxte a cap d\'endret.';
$string['guestskey'] = 'Autorizar l\'accès anonim dab clau';
$string['guestsno'] = 'Autorizar pas l\'accès anonim';
$string['guestsnotallowed'] = 'Que\'ns sap mau, lo cors « {$a} » autoriza pas l\'accès anonim.';
$string['guestsyes'] = 'Autorizar l\'accès anonim sens clau';
$string['guestuser'] = 'Visitor anonim';
$string['guestuserinfo'] = 'Aqueste utilizaire especial a accès en lectura sola a certans cors.';
$string['help'] = 'Ajuda';
$string['helpprefix2'] = 'Ajuda sus {$a}';
$string['helpwiththis'] = 'Ajuda sus aquò';
$string['hiddenassign'] = 'Atribucion esconuda';
$string['hiddenfromstudents'] = 'Amagat peus participants';
$string['hiddensections'] = 'Seccions esconudas';
$string['hiddensections_help'] = 'Aqueste reglatge determina se las seccions esconudas deu vòste cors que son afichadas jos ua forma condensada (per exemple en format setmanèr per indicar clarament las setmanas que lo cors i se fa) o se que son completament invisibles.';
$string['hiddensectionscollapsed'] = 'Seccions esconudas afichadas jos ua forma condensada';
$string['hiddensectionsinvisible'] = 'Seccions esconudas invisiblas';
$string['hide'] = 'Escóner';
$string['hideadvancedsettings'] = 'Escóner los reglatges avançats';
$string['hidepicture'] = 'Escóner l\'imatge';
$string['hidesection'] = 'Escóner la seccion {$a}';
$string['hidesettings'] = 'Escóner los reglatges';
$string['hideshowblocks'] = 'Escóner o amuishar los blocs';
$string['hits'] = 'Requèstas';
$string['hitsoncourse'] = 'Nombre de requèstas de {$a->username} sus {$a->coursename}';
$string['hitsoncoursetoday'] = 'Nombre de requèstas de {$a->username} sus {$a->coursename} per uèi';
$string['home'] = 'Arcuelh';
$string['hour'] = 'ora';
$string['hours'] = 'oras';
$string['howtomakethemes'] = 'Cossí crear de tèmas navèths';
$string['htmleditoravailable'] = 'L\'editor WYSIWYG qu\'ei disponible';
$string['htmleditordisabled'] = 'Qu\'avetz desactivat l\'utilizacion de l\'editor WYSIWYG dens lo vòste perhiu utilizaire';
$string['htmleditordisabledadmin'] = 'L\'administrator a desactivat l\'utilizacion de l\'editor WYSIWYG sus aqueste site';
$string['htmleditordisabledbrowser'] = 'L\'editor WYSIWYG n\'est pas disponible pr\'amor que utilizatz pas un navigador compatible';
$string['htmlfilesonly'] = 'Fichèrs HTML solament';
$string['htmlformat'] = 'Format HTML';
$string['icon'] = 'Icòna';
$string['icqnumber'] = 'Identificant ICQ';
$string['idnumber'] = 'Numèro d\'identificacion';
$string['idnumbercourse'] = 'N° d\'identificacion deu cors';
$string['idnumbercourse_help'] = 'Lo numèro d\'identification (ID) de cors n\'ei pas utilizat qu\'al moment de la verificacion de correspondéncia dab de sistèmas extèrnes e n\'ei pas afichat enlòc suu site. Se la categoria qu\'ei encodada d\'un biaish oficila, aqueth deuré èster completat ací. Siquenon, lo camp pòt èster daissat vueit.';
$string['idnumbermod'] = 'Numèro d\'identificacion';
$string['idnumbermod_help'] = 'En definissent un numèro d\'identificacion (ID number), provesissètz un mejan d\'identificar ua activitat, se voletz efectuar de calculs dab las nòtas. Se l\'activitat n\'ei pas utilizada dens cap de calcul de nòta, lo numèro d\'identificacion pòt èster daissat vueit.

Aqueste numèro d\'identificacion pòt tanben èster completat dens lo quasernet de nòtas. Pasmens, ne pòt pas èster modificat que sus la pagina de modificacion de l\'activitat.';
$string['idnumbertaken'] = 'Aqueste n° d\'identification qu\'ei ja utilizat';
$string['imagealt'] = 'Descripcion de l\'imatge';
$string['import'] = 'Importacion';
$string['importdata'] = 'Importar las dadas d\'un cors';
$string['importdataexported'] = 'Las dadas deu cors d\'origina que son estadas exportadas corrèctament.<br />Las voletz importar dens lo cors de destinacion ?';
$string['importdatafinished'] = 'Importacion acabada ! Que podetz anar sus lo vòste cors';
$string['importdatafrom'] = 'Recercar un cors a partir deu quau importar dadas :';
$string['inactive'] = 'Inactiu';
$string['include'] = 'Includir';
$string['includeallusers'] = 'Includir tots los utilizaires';
$string['includecoursefiles'] = 'Includir los fichèrs deu cors';
$string['includecourseusers'] = 'Includir los utilizaires deu cors';
$string['included'] = 'Inclús';
$string['includelogentries'] = 'Includir los istorics';
$string['includemodules'] = 'Includir los moduls';
$string['includemoduleuserdata'] = 'Includir las dadas d\'utilizaire deus moduls';
$string['includeneededusers'] = 'Includir los utilizaires se necessari';
$string['includenoneusers'] = 'Includir pas los utilizaires';
$string['includeroleassignments'] = 'Includir las atribucions de ròtles';
$string['includesitefiles'] = 'Includir los fichèrs deu site utilizats dens aqueste cors';
$string['includeuserfiles'] = 'Includir los fichèrs deus utilizaires';
$string['info'] = 'Informacion';
$string['institution'] = 'Institucion';
$string['instudentview'] = 'en afichatge « estudiant »';
$string['interests'] = 'Centres d\'interès';
$string['interestslist'] = 'Lista deus centres d\'interès';
$string['interestslist_help'] = '<!-- $Id$ -->

Inscrivez ací la lista de los vòstes centres d\'interès, separats per de virgulas';
$string['invalidemail'] = 'Adreça de corrièr electronic incorrècta';
$string['invalidlogin'] = 'La connexion a fracassat, ensajatz un còp de mei';
$string['invalidusername'] = 'Lo nom d\'utilizaire ne pòt pas comportar que de letras bas de cassa, los caractèrs solinhat (_), jonhent (-), punt (.) o arobasa (@).';
$string['invalidusernameupload'] = 'Nom d\'utilizaire invalid';
$string['ip_address'] = 'Adreça IP';
$string['jump'] = 'Sautar';
$string['jumpto'] = 'Anar a...';
$string['keep'] = 'Conservar';
$string['keepsearching'] = 'Contunhar de cercar';
$string['langltr'] = 'La lenga qu\'ei escrita d\'esquèrra a dreta';
$string['langrtl'] = 'La lenga qu\'ei escrita de dreta a esquèrra';
$string['language'] = 'Lenga';
$string['languagegood'] = 'Lo paquetatge de lenga qu\'ei a jorn ! :-)<br />Mercé a tots los contributors !';
$string['lastaccess'] = 'Darrièr accès';
$string['lastedited'] = 'Modificat lo';
$string['lastlogin'] = 'Darrèra connexion';
$string['lastmodified'] = 'Modificat lo';
$string['lastname'] = 'Nom';
$string['lastyear'] = 'An passat';
$string['latestlanguagepack'] = 'Cercar los darrèrs paquetatges de lenga sus moodle.org';
$string['layouttable'] = 'Tablèu per mesa en pagina';
$string['leavetokeep'] = 'Deishar vueit per cambiar pas lo senhau';
$string['legacythemeinuse'] = 'Aqueste site vos qu\'ei afichat en mòde degradat, pr\'amor que lo vòste navigador qu\'ei tròp ancian,';
$string['license'] = 'Licéncia';
$string['licenses'] = 'Licéncias';
$string['liketologin'] = 'Vos voletz connectar dab un compte utilizaire ?';
$string['list'] = 'Lista';
$string['listfiles'] = 'Lista deus fichèrs dens {$a}';
$string['listofallpeople'] = 'Lista de tots los utilizaires';
$string['local'] = 'Locau';
$string['localplugins'] = 'Plugins locaus';
$string['localpluginsmanage'] = 'Gestion deus plugins locaus';
$string['location'] = 'Emplaçament';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Connectat jol nom « {$a} »';
$string['loggedinasguest'] = 'Ètz connectat anonimament';
$string['loggedinnot'] = 'Pas connectat.';
$string['login'] = 'Connexion';
$string['login_failure_logs'] = 'Istoric de las temptativas de connexion';
$string['loginalready'] = 'Ètz ja connectat';
$string['loginas'] = 'Se connectar devath aqueste nom';
$string['loginaspasswordexplain'] = '<p>Per utilizar aquesta fonction, vos cau picar un senhau especial « connectat en tant que ».<br />Se coneissètz pas aqueste senhau, prenètz contacte dab l\'administrator d\'aqueste moodle.</p>';
$string['loginguest'] = 'Connexion anonima';
$string['loginsite'] = 'Se connectar suu site';
$string['loginsteps'] = '<p>Adishatz. Per un accès complet als cors, prenètz ua minuta per vos crear un compte personau sus aqueste site.<br />
Cada cors pòt tanben necessitar ua clau d\'inscripcion d\'usatge unic que n\'avètz pas besonh pel moment.</p>
<p>Ací las etapas de seguir :</p>
   <ol>
   <li>Completar lo formulari <a href="{$a}">compte navèth</a>.</li>
   <li>Un messatge vos que serà adreçat immediatament per corrièr electronic.</li>
   <li>Recuperar aqueste messatge e clicar suu ligam Web que conten.</li>
   <li>La vòsta inscripcion que serà alara confirmada e seretz connectat.</li>
   <li>Puèi poiretz causir lo cors au quau vos voletz inscriure.</li>
   <li>Se ua clau d\'inscripcion vos qu\'ei demandada, utilizatz la que lo vòste ensenhant vos aurà comunicada.</li>
   <li>Auretz alara un accès au cors complet. A vòstra visita seguenta vos sufirà d\'entrar los vòstes nom d\'utilizaire e senhau (dens lo formulari çaicontra) per fin de vos connectar e d\'accedir a tots los cors als quals seretz inscrit.</li>
   </ol>';
$string['loginstepsnone'] = '<p>Adishatz !</p><p>Per un accès complet als cors vos cau vos crear un compte.</p><p>Per aquò, avètz solament besonh de causir un nom d\'utilizaire e un senhau d\'entrar dens lo formulari d\'aquesta pagina.</p><p>Se aqueste nom d\'utilizaire qu\'ei ja utilizat, vos que serà demandat de ne causir un autre.</p>';
$string['loginto'] = 'S\'inscríver a {$a}';
$string['logout'] = 'Desconnexion';
$string['logoutconfirm'] = 'Ètz segur que vos voletz desconnectar ?';
$string['logs'] = 'Istorics';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">seguida</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">seguida</a> ]';
$string['lookback'] = 'Remontar';
$string['mailadmins'] = 'Informar los administrators';
$string['mailstudents'] = 'Informar los estudiants';
$string['mailteachers'] = 'Informar los ensenhants';
$string['makeafolder'] = 'Crear un dossièr';
$string['makeeditable'] = 'Se lo servidor Web (par exemple Apache) possède un accès en escritura au fichèr « {$a} », alors il que serà possible de modificar ce fichèr directement dempuish aquesta pagina';
$string['makethismyhome'] = 'Far d\'aquesta pagina la mea pagina d\'arcuelh per defaut';
$string['manageblocks'] = 'Blòts';
$string['managecourses'] = 'Gestion deus cors';
$string['managedatabase'] = 'Banca de dadas';
$string['manageeditorfiles'] = 'Gerir los fichèrs utilizats per l\'editor';
$string['managefilters'] = 'Filtres';
$string['managemodules'] = 'Moduls';
$string['manageroles'] = 'Ròtles e permissions';
$string['markedthistopic'] = 'Aquesta seccion qu\'ei en evidéncia (seccion en cors)';
$string['markthistopic'] = 'Marcar aquesta seccion com seccion en cors';
$string['matchingsearchandrole'] = 'Que correspond a « {$a->search} » e {$a->role}';
$string['maxfilesize'] = 'Talha maximau deus navèths fichèrs : {$a}';
$string['maximumchars'] = '{$a} caractèrs maximum';
$string['maximumgrade'] = 'Nòta maximau';
$string['maximumgradex'] = 'Nòta maximau : {$a}';
$string['maximumshort'] = 'Max';
$string['maximumupload'] = 'Talha maximau deus fichèrs depausats';
$string['maximumupload_help'] = '<!-- $Id$ -->


<p>Aqueste paramètre determina la talha maximau deus fichèrs que pòdon èster depausats dens lo cors. La talha maximau dens lo cors ne pòt pas depassar la qu\'ei prevista per l\'administrator deu site Moodle.</p>

<p>L\'ensenhant pòt tanben ajustar aqueste paramètre per cada activitat. Atal, pòt establir ua valor per defaut pel cors e de valors particularas per certanas activitats.</p>';
$string['maxnumcoursesincombo'] = 'Consultatz <a href="{$a->link}">{$a->numberofcourses} cors</a>.';
$string['maxsize'] = 'Talha maximau : {$a}';
$string['memberincourse'] = 'Personas dens lo cors';
$string['messagebody'] = 'Tèxte deu messatge';
$string['messagedselectedusers'] = 'Lo messatge qu\'ei estat mandat als utilizaires seleccionats e la lista deus destinataris reïnicializada.';
$string['messagedselectedusersfailed'] = 'Ua error s\'es producida au moment deu mandadís deu messatge als utilizaires seleccionats. Benlèu que d\'unes d\'entre eles an recebut lo messatge.';
$string['messageprovider:backup'] = 'Notificacions de sauvament';
$string['messageprovider:courserequestapproved'] = 'Notificacion de demanda d\'aprovacion de creacion de cors';
$string['messageprovider:courserequested'] = 'Notificacion de demanda de creacion de cors';
$string['messageprovider:courserequestrejected'] = 'Notificacion de reget de creacion de cors';
$string['messageprovider:errors'] = 'Importantas errors dab lo site';
$string['messageprovider:errors_help'] = 'Aqueras errors que son grèvas e deurén èster anonciadas a un administrator.';
$string['messageprovider:instantmessage'] = 'Messatges personaus entre utilizaires';
$string['messageprovider:instantmessage_help'] = 'Aquesta seccion permet de configurar çò que se passa dab los messatges personaus que vos que son mandats per d\'autres utilizaires d\'aqueste site.';
$string['messageprovider:notices'] = 'Avertiment de problèmas menors';
$string['messageprovider:notices_help'] = 'Aqueras informacions poirián èster interessantas per un administrator.';
$string['messageselect'] = 'Seleccionar aqueste utilizaire com destinatari';
$string['messageselectadd'] = 'Mandar un messatge';
$string['migratinggrades'] = 'Migracion de las nòtas';
$string['min'] = 'min';
$string['mins'] = 'min';
$string['minutes'] = 'minutas';
$string['miscellaneous'] = 'Divèrs';
$string['missingcategory'] = 'Causitz ua categoria';
$string['missingdescription'] = 'La descripcion ne pòt pas èster vueita';
$string['missingemail'] = 'L\'adreça de corrièr electronic ne pòt pas èster vueita';
$string['missingfirstname'] = 'Lo prenom ne pòt pas èster vueit';
$string['missingfromdisk'] = 'absent deu disc dur';
$string['missingfullname'] = 'Lo nom complet ne pòt pas èster vueit';
$string['missinglastname'] = 'Lo nom ne pòt pas èster vueit';
$string['missingname'] = 'Lo nom ne pòt pas èster vueit';
$string['missingnewpassword'] = 'Lo senhau navèth ne pòt pas èster vueit';
$string['missingpassword'] = 'Lo senhau ne pòt pas èster vueit';
$string['missingrecaptchachallengefield'] = 'Lo camp reCAPTCHA qu\'ei mancant';
$string['missingreqreason'] = 'Completatz la rason';
$string['missingshortname'] = 'Lo nom abreujat ne pòt pas èster vueit';
$string['missingshortsitename'] = 'Lo nom abreujat deu site ne pòt pas èster vueit';
$string['missingsitedescription'] = 'La descripcion deu site ne pòt pas èster vueita';
$string['missingsitename'] = 'Lo nom deu site ne pòt pas èster vueit';
$string['missingstrings'] = 'Cadenas pas tradusidas';
$string['missingstudent'] = 'Que\'vs cau causir un estudiant';
$string['missingsummary'] = 'Resumit pas completat';
$string['missingteacher'] = 'Que\'vs cau causir un ensenhant';
$string['missingurl'] = 'L\'URL ne pòt pas èster vueit';
$string['missingusername'] = 'Lo nom d\'utilizaire ne pòt pas èster vueit';
$string['modified'] = 'Modificat';
$string['moduleintro'] = 'Descripcion';
$string['modulesetup'] = 'Installacion de las taulas deus moduls';
$string['modulesuccess'] = 'Las taulas deu modul {$a} que son estadas installadas corrèctament';
$string['moodledocs'] = 'Moodle Docs';
$string['moodledocslink'] = 'Documentacion Moodle per aquesta pagina';
$string['moodlerelease'] = 'Version de Moodle';
$string['moodleversion'] = 'Version de Moodle';
$string['more'] = 'seguida';
$string['morehelp'] = 'Mei d\'ajuda';
$string['moreinformation'] = 'Mei d\'informacion a prepaus d\'aquesta error';
$string['moreprofileinfoneeded'] = 'Diagtz-ne-nos mei sus vos-medish';
$string['mostrecently'] = 'lo mei recentament';
$string['move'] = 'Desplaçar';
$string['movecategorycontentto'] = 'Desplaçar dins';
$string['movecategoryto'] = 'Desplaçar la categoria cap a :';
$string['movecontentstoanothercategory'] = 'Desplaçar lo contiengut cap a ua auta categoria';
$string['movecourseto'] = 'Desplaçar lo cors cap a :';
$string['movedown'] = 'Davalar';
$string['movefilestohere'] = 'Desplaçar los fichèrs ací';
$string['movefull'] = 'Desplaçar {$a} a aqueste endret';
$string['movehere'] = 'Desplaçar ací';
$string['moveleft'] = 'Desplaçar a esquèrra';
$string['moveright'] = 'Desplaçar a dreta';
$string['movesection'] = 'Desplaçar seccion {$a}';
$string['moveselectedcoursesto'] = 'Desplaçar los cors seleccionats cap a...';
$string['movetoanotherfolder'] = 'Desplaçar cap a un aute dossièr';
$string['moveup'] = 'Montar';
$string['msnid'] = 'Identificant MSN';
$string['mustchangepassword'] = 'Lo navèth senhau deu èster diferent deu senhau actuau';
$string['mustconfirm'] = 'Que\'vs cau confirmar lo vòste enregistrament';
$string['mycourses'] = 'Mos cors';
$string['myfiles'] = 'Fichèrs personaus';
$string['myfilesmanage'] = 'Gerir mos fichèrs personaus';
$string['myhome'] = 'La mea pagina';
$string['mymoodledashboard'] = 'Lo men tablèu de bòrd Moodle';
$string['myprofile'] = 'Lo men perhiu';
$string['name'] = 'Nom';
$string['navigation'] = 'Navigacion';
$string['needed'] = 'Necessari';
$string['never'] = 'Pas jamai';
$string['neverdeletelogs'] = 'Escafar pas jamai los istorics';
$string['new'] = 'Novèl';
$string['newaccount'] = 'Compte navèth';
$string['newcourse'] = 'Cors navèth';
$string['newpassword'] = 'Senhau navèth';
$string['newpassword_help'] = 'Picatz un senhau navèth o daissatz vueit per conservar lo senhau actuau.';
$string['newpasswordfromlost'] = '<strong>Atencion !</strong> Lo vòste <strong>Senhau actuau</strong> vos qu\'ei estat mandat dens lo <strong>segond</strong> deus dos corrièrs electronics mandats pendent lo processus de recuperacion de senhau. Asseguratz-vos qu\'avètz plan recebut lo vòste senhau de remplaçament abans de contunhar sus aquesta pagina.';
$string['newpasswordtext'] = 'Adishatz {$a->firstname},

Lo senhau deu vòste compte sus « {$a->sitename} » qu\'ei estat remplaçat per un navèth senhau temporari.

Las informacions per vos connectar que son d\'ara enlà :

    nom d\'utilizaire : {$a->username}
    senhau : {$a->newpassword}

Mercé de visiter aquesta pagina per fin de cambiar de senhau :
    {$a->link}

Dins la màger part deus logicials de messatjariá, aquesta adreça deuré aparéisher com un ligam de color blava que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam e pegatz-lo dens la barra d\'adreça deu vòste navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator deu site {$a->sitename},
{$a->signoff}';
$string['newpicture'] = 'Imatge navèth';
$string['newpicture_help'] = 'Per hornir un imatge, seleccionatz-ne un en format JPG o PNG, puèi clicatz sus « Enregistrar lo men perhiu ».  L\'imatge que serà redimensionat en un carrat de 100x100 pixèls.';
$string['newsitem'] = 'article';
$string['newsitems'] = 'articles';
$string['newsitemsnumber'] = 'Novèlas d\'amuishar';
$string['newsitemsnumber_help'] = '<!-- $Id$ -->


<p>Un forum especial apelat « Novèlas » apareis dens los cors setmanèrs o tematics. Es lo bon endret per publicar d\'informacions destinadas a tots los estudiants (que que son tots inscrits per defaut a aqueste forum e recebràn doncas totas aqueras informacions per corrièr electronic).</p>

<p>Aqueste paramètre determina lo nombre de nòvas recentas d\'amuishar sus la pagina d\'arcuelh deu cors, dens ua zòna intitulada « Novèlas », situada en bas a dreta de la pagina.</p>

<p>Se causitz la valor « 0 article », aquesta zòna que serà pas brica afichada.</p>';
$string['newuser'] = 'Utilizaire navèth';
$string['newusernewpasswordsubj'] = 'Navèth compte utilizaire';
$string['newusernewpasswordtext'] = 'Adishatz,

Un navèth compte qu\'ei estat creat per vos suu site « {$a->sitename} » e un senhau temporari vos qu\'ei estat desliurat.

Las informacions necessàrias a vòstra connexion que son adara :
   nom d\'utilizaire : {$a->username}
   senhau       : {$a->newpassword}

Que\'vs caudrà cambiar lo vòste senhau au moment de vòstra prumèra connexion.

Per començar de trabalhar sus « {$a->sitename} », connectatz-vos en clicant suu ligam çaijós.
   {$a->link}

Dins la màger part deus logicials de messatjariá, aquesta adreça deuré aparéisher com un ligam de color blava que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam e pegatz-lo dens la barra d\'adreça deu vòste navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator deu site {$a->sitename},
{$a->signoff}';
$string['newusers'] = 'Utilizaires navèths';
$string['next'] = 'Seguent';
$string['nextsection'] = 'Seccion seguenta';
$string['no'] = 'Non';
$string['noblockstoaddhere'] = 'I a pas cap de blòt que poscatz hornir a aquesta pagina.';
$string['nobody'] = 'Degun';
$string['nochange'] = 'Pas cap de cambiament';
$string['nocomments'] = 'Pas de comentari';
$string['nocourses'] = 'Pas cap de cors';
$string['nocoursesfound'] = 'Cap de cors que contenga los mots « {$a} » n\'ei pas estat trobat';
$string['nocoursesyet'] = 'I a pas enqüèra cap de cors';
$string['nodstpresets'] = 'L\'administrator a pas activat lo supòrt de l\'òra d\'estiu.';
$string['nofilesselected'] = 'Nat fichèr n\'ei pas enqüèra estat causit per èster restablit';
$string['nofilesyet'] = 'Nat fichèr n\'ei pas enqüèra estat depausat dens aqueste cors';
$string['nograde'] = 'Pas cap de nòta';
$string['noimagesyet'] = 'Cap d\'imatge n\'ei pas enqüèra estat depausat dens aqueste cors';
$string['nologsfound'] = 'Cap d\'istoric n\'ei pas estat trobat';
$string['nomatchingusers'] = 'Cap d\'utilizaire correspond pas a « {$a} »';
$string['nomorecourses'] = 'Cap de cors n\'ei pas estat trobat';
$string['nomoreidnumber'] = 'Utiliza pas de numèro idnumber per evitar las collisions';
$string['none'] = 'Pas nat';
$string['noneditingteacher'] = 'Ensenhant non editor';
$string['noneditingteacherdescription'] = 'Los ensenhants non editors pòdon ensenhar dens lor cors e donar de nòtas als estudiants, mes pòdon pas ni hornir, ni modificar d\'activitats.';
$string['nonstandard'] = 'Pas estandard';
$string['nopendingcourses'] = 'I a pas cap de cors en espèra d\'aprovacion';
$string['nopotentialadmins'] = 'Pas cap d\'administrator potenciau';
$string['nopotentialcreators'] = 'Pas cap de creator de cors potenciau';
$string['nopotentialstudents'] = 'Pas cap d\'estudiant potenciau';
$string['nopotentialteachers'] = 'Pas cap d\'ensenhant potenciau';
$string['norecentactivity'] = 'Pas cap d\'activitat recenta';
$string['noreplybouncemessage'] = 'Qu\'avetz respondut a ua adreça de corrièl sens responsa. Se ensajatz de respondre a un messatge d\'un forum, ensajatz puslèu d\'i respondre dens los forums de {$a}.

Ací ua copia deu vòste messatge :';
$string['noreplybouncesubject'] = '{$a} - messatge de rebomb.';
$string['noreplyname'] = 'Mercé de respondre pas a aqueste corrièr electronic';
$string['noresults'] = 'Pas cap de resultat';
$string['normal'] = 'Normala';
$string['normalfilter'] = 'Mens de critèris';
$string['nosite'] = 'Impossible de trobar lo cors de site';
$string['nostudentsfound'] = 'Cap de {$a} pas trobat';
$string['nostudentsingroup'] = 'I a pas enqüèra cap d\'estudiant dens aqueste grop';
$string['nostudentsyet'] = 'Pas enqüèra cap d\'estudiant d\'inscrit a aqueste cors';
$string['nosuchemail'] = 'Adreça de corrièr electronic desconeguda';
$string['notavailable'] = 'Pas disponible';
$string['noteachersyet'] = 'Pas enqüèra d\'ensenhant dens aqueste cors';
$string['notenrolled'] = '{$a} n\'ei pas inscrit a aqueste cors.';
$string['notenrolledprofile'] = 'Aqueste perhiu n\'ei pas accessible, pr\'amor qu\'aqueste utilizaire n\'ei pas inscrit a aqueste cors.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Remarca :</strong> la possibilitat de modificar las datas de las activitats au moment deu restabliment qu\'ei estat desactivat, pr\'amor que possedissètz pas las autorizacions requesidas.';
$string['noteuserschangednonetocourse'] = '<strong>Remarca :</strong> los utilizaires deu cors devon èster restablits au moment deu restabliment de dadas utilizaire (fichèrs o messatges, dens las activitats). Aqueste paramètre qu\'ei estat modificat per vos.';
$string['nothingnew'] = 'Rien de nouveau dempuish la vòsta darrèra visite';
$string['nothingtodisplay'] = 'Pas res d\'amuishar';
$string['notice'] = 'Remarca';
$string['noticenewerbackup'] = 'Aqueste fichèr de sauvament qu\'ei estat creat dab la version {$a->backuprelease} ({$a->backupversion}) de Moodle, qu\'ei mei recenta que vòstra installacion actuau de Moodle {$a->serverrelease} ({$a->serverversion}). Aquò pòt causar d\'incoeréncias, pr\'amor que la compatibilitat deus fichèrs de sauvament ne pòt pas dens aqueste cas èster garantida.';
$string['notifications'] = 'Notificacions';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP : {$a->ip}, Utilizaire : {$a->info}';
$string['notifyloginfailuresmessagestart'] = 'Ací ua lista de las temptativas de connexion au site {$a} dempuish la darrèra notificacion';
$string['notifyloginfailuressubject'] = '{$a} :: notificacion de temptativas de connexion';
$string['notincluded'] = 'Pas inclús';
$string['notingroup'] = 'Que\'ns sap mau, vos cau har partida d\'un grop per participar a aquesta activitat.';
$string['notpublic'] = 'Pas public !';
$string['nousersfound'] = 'Cap d\'utilizaire n\'ei pas estat trobat';
$string['nousersmatching'] = 'Cap d\'utilizaire n\'ei pas estat trobat que contenga lo tèxte « {$a} ».';
$string['nousersyet'] = 'I a pas enqüèra cap d\'utilizaire';
$string['novalidcourses'] = 'Pas cap de cors valable d\'amuishar';
$string['now'] = 'ara';
$string['numattempts'] = '{$a} temptativas de connexions infructuosas';
$string['numberofcourses'] = 'Nombre de cors';
$string['numdays'] = '{$a} dias';
$string['numhours'] = '{$a} òras';
$string['numletters'] = '{$a} caractèrs';
$string['numminutes'] = '{$a} minutas';
$string['nummonths'] = '{$a} meses';
$string['numseconds'] = '{$a} segondas';
$string['numviews'] = '{$a} vistas';
$string['numweeks'] = '{$a} setmanas';
$string['numwords'] = '{$a} mots';
$string['numyears'] = '{$a} ans';
$string['ok'] = 'D\'acòrdi';
$string['oldpassword'] = 'Senhau actuau';
$string['olduserdirectory'] = 'Aquò qu\'ei l\'ancian dossièr utilizaire. Es pas mei utilizat. O Que podetz suprimir sens consequéncia. Los fichèrs que conten que son estats copiats dens lo navèth dossièr utilizaire.';
$string['optional'] = 'Facultatiu';
$string['order'] = 'Òrdi';
$string['other'] = 'Autre';
$string['outline'] = 'Resumit';
$string['outlinereport'] = 'Rapòrt resumit';
$string['page'] = 'Pagina';
$string['pagepath'] = 'Camin de la pagina';
$string['pageshouldredirect'] = 'Aquesta pagina vos va redirigir automaticament. Se aquò arriba pas, utilizatz lo ligam Contunhar çaijós.';
$string['parentcategory'] = 'Categoria superiora';
$string['parentcoursenotfound'] = 'Lo cors parent n\'ei pas estat trobat !';
$string['parentfolder'] = 'Dossièr parent';
$string['participants'] = 'Participants';
$string['participantslist'] = 'Lista deus participants';
$string['participationratio'] = 'Proporcion de participacion';
$string['participationreport'] = 'Rapòrt de participacion';
$string['password'] = 'Senhau';
$string['passwordchanged'] = 'Lo senhau qu\'ei estat cambiat';
$string['passwordconfirmchange'] = 'Confirmar lo cambiament de senhau';
$string['passwordextlink'] = 'Lo ligam çaijós qu\'ei estat mes en plaça per vos permettre de retrobar lo vòste senhau perdut. En seguent aqueste ligam, vos anatz desconnectar de Moodle.';
$string['passwordforgotten'] = 'Senhau doblidat';
$string['passwordforgotteninstructions'] = 'Las informacions que vos concernisson devon prumèr èster trobadas dens la banca de dadas. Picatz <strong>siá</strong> lo vòste nom d\'utilizaire, sia vòstra adreça de corrièr electronic dens lo camp adeqüat. Es pas necessari de picar los dos.';
$string['passwordforgotteninstructions2'] = 'Per recebre un senhau navèth, indicatz çaijós vòstra adreça de corrièr electronic o lo vòste nom d\'utilizaire. Se las dadas correspondentas se tròban dens la banca de dadas, un messatge vos que serà mandat per corrièr electronic, dab d\'instructions que vos permeton de vos connectar.';
$string['passwordnohelp'] = 'Cap d\'ajuda n\'ei pas disponibla per retrobar lo vòste senhau perdut. Contactatz l\'administrator d\'aqueste Moodle.';
$string['passwordrecovery'] = 'Recuperacion deu vòste senhau';
$string['passwordsdiffer'] = 'Los senhau correspondon pas';
$string['passwordsent'] = 'Lo senhau qu\'ei estat mandat';
$string['passwordsenttext'] = '<p>Un messatge vos qu\'ei estat mandat a aquesta adreça : {$a->email}.</p><p><strong>Mercé de léger aqueste messatge per tal de conéisser lo vòste senhau navèth</strong></p><p>Aqueste senhau navèth qu\'ei estat generat automaticament. O voldretz sens dobte <a href="{$a->link}">modificar</a> per que vos sia de melhor memorizar.</p>';
$string['path'] = 'Camin';
$string['pathnotexists'] = 'Aqueste camin existís pas sus lo vòste servidor !';
$string['pathslasherror'] = 'Lo camin se deu pas acabar per ua barra oblica !';
$string['paymentinstant'] = 'Lo boton çaijós vos permet de pagar e de vos inscriure en qualques minutas !';
$string['paymentpending'] = '(<small><b>{$a}</b> en espèra</small>)';
$string['paymentrequired'] = 'Un pagament qu\'ei requesit per accedir a aqueste cors.';
$string['payments'] = 'Pagaments';
$string['paymentsorry'] = 'Mercé per lo vòste pagament ! Malorusament, lo vòste pagament n\'ei pas enqüèra estat comptabilizat, e Que podetz pas enqüèra accedir au cors « {$a->fullname} ». Ensajatz d\'accedir au cors dens qualques segondas. Se capitatz pas enqüèra a i accedir, mercé de contactar l\'ensenhant o l\'administrator deu site';
$string['paymentthanks'] = 'Mercé per lo vòste pagament ! Ètz tre adara inscrit a lo vòste cors :<br />« {$a} »';
$string['pendingrequests'] = 'Demandas en espèra';
$string['periodending'] = 'Fin deu periòde ({$a})';
$string['phone'] = 'Telefòn';
$string['phone2'] = 'Telefòn mobil';
$string['phpinfo'] = 'Info PHP';
$string['pictureof'] = 'Avatar {$a}';
$string['pictureofuser'] = 'Avatar utilizaire';
$string['pleaseclose'] = 'Adara tampatz aquesta hièstra.';
$string['pleasesearchmore'] = 'Recercar pas mai';
$string['pleaseusesearch'] = 'Utilizatz la recèrca';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Vericacions plugins';
$string['plugindeletefiles'] = 'Totas las dadas associadas au plugin « {$a->name} » que son estadas suprimidas de la banca de dadas. Per empachar que lo plugin se reïnstalle, suprimissètz lo dossièr « {$a->directory} » deu vòste servidor.';
$string['pluginsetup'] = 'Mesa en plaça de las taulas de plug-ins';
$string['policyaccept'] = 'Compreni e me declari d\'acòrdi';
$string['policyagree'] = 'Que\'vs cau acceptar de vos conformar a aqueste reglament per contunhar d\'utilizar aqueste site. Acceptatz lo reglament ?';
$string['policyagreement'] = 'Reglament deu site';
$string['policyagreementclick'] = 'Ligam cap au reglament deu site';
$string['popup'] = 'Hièstra sorgissenta';
$string['popupwindow'] = 'Dobrir lo fichèr dens ua hièstra navèra';
$string['popupwindowname'] = 'Hièstra navèra';
$string['post'] = 'Messatge';
$string['posts'] = 'Messatges';
$string['potentialadmins'] = 'Administrators potenciaus';
$string['potentialcreators'] = 'Creators de cors potenciaus';
$string['potentialstudents'] = 'Estudiants potenciaus';
$string['potentialteachers'] = 'Ensenhants potenciaus';
$string['preferences'] = 'Preferéncias';
$string['preferredlanguage'] = 'Lenga preferida';
$string['preferredtheme'] = 'Tèma preferit';
$string['preprocessingbackupfile'] = 'Pretractament deu fichèr de sauvament';
$string['preview'] = 'Apercebut';
$string['previewhtml'] = 'Apercebut en format HTML';
$string['previeworchoose'] = 'Apercebut o causida d\'un tèma';
$string['previous'] = 'Precedent';
$string['previouslyselectedusers'] = 'Utilizaires seleccionats precedentament que correspondon pas a « {$a} »';
$string['previoussection'] = 'Seccion precedenta';
$string['primaryadminsetup'] = 'Mesa en plaça deu compte de l\'administrator';
$string['profile'] = 'Perhiu';
$string['profilenotshown'] = 'La descripcion d\'aqueste perhiu s\'amuisharà pas que quand aqueste utilizaire que serà inscrit dens au mensh un cors.';
$string['publicprofile'] = 'Perhiu public';
$string['publicsitefileswarning'] = 'Remarca : los fichèrs depausats ací que son accessibles per tot lo monde';
$string['publicsitefileswarning2'] = 'Remarca : los fichèrs depausats ací que son accessibles per tots los que coneisson (o endevinan) l\'URL. Per de rasons de seguretat, qu\'ei recomandat que tots los fichèrs de sauvament sian suprimits immediatament aprèp que lo restabliment qu\'ei estat efectuat.';
$string['publicsitefileswarning3'] = 'Remarca : los fichèrs depausats ací que son accessibles per tots los que coneisson (o endevinan) l\'URL. Per de rasons de seguretat, los fichèrs de sauvament devon pas èster completats que dens lo dossièr securizat « backupdata ».';
$string['publish'] = 'Publicar';
$string['question'] = 'Question';
$string['questionsinthequestionbank'] = 'Questions dens la banca de questions';
$string['readinginfofrombackup'] = 'Lectura de las informacions deu sauvament';
$string['readme'] = 'LEGISSETZME';
$string['recentactivity'] = 'Activitat recenta';
$string['recentactivityreport'] = 'Rapòrt complet de las activitats recentas...';
$string['recipientslist'] = 'Lista deus destinataris';
$string['recreatedcategory'] = 'Categoria {$a} recreada';
$string['redirect'] = 'Redireccion';
$string['refresh'] = 'Actualizar';
$string['refreshingevents'] = 'Actualizacion deu calendièr';
$string['registration'] = 'Enregistrament de Moodle';
$string['registrationcontact'] = 'Contacte pel public';
$string['registrationcontactno'] = 'Non, desiri pas de formulari de contacte dens la lista deus sites';
$string['registrationcontactyes'] = 'Tiò, m\'agradariá qu\'un formulari de contacte permete als eventuals Moodlaires de me contactar';
$string['registrationemail'] = 'Notificacions per corrièr electronic';
$string['registrationinfo'] = '<p>Aquesta pagina vos permet d\'enregistrar lo vòste site Moodle sus moodle.org. L\'enregistrament qu\'ei gratuit. Lo principal avantatge de l\'enregistrament qu\'ei l\'inscripcion a ua lista de distribucion corrièr electronic utilizada per d\'informacions importantas talas com d\'alèrtas de seguretat e de mesas a dia de Moodle.</p><p>Las vòstas dadas seràn conservadas confidencialament, e seràn pas jamai vendudas o divulgadas a quau que sia. Aqueras informacions  que son pas reculhidas que per l\'assisténcia tecnica e dab ua tòca d\'estatisticas sus la comunautat Moodle.</p><p>Se o voletz, lo nom e l\'URL deu vòste site, amai lo vòste país pòdon èster hornits a la lista publica deus sites Moodle.</p><p>Los enregistraments navèths que son verificats manualament avant d\'èster hornits a la lista. En revenge, un còp dens aquesta lista, Que podetz modificar lo vòste enregistrament en tot temps en emplenant e validant un còp de mei aqueste formulari.</p>';
$string['registrationinfotitle'] = 'Informacions d\'enregistrament';
$string['registrationno'] = 'Non, desiri pas recebre de corrièr electronic';
$string['registrationsend'] = 'Mandar las informacions d\'enregistrament a moodle.org';
$string['registrationyes'] = 'Tiò, mandatz-me las informacions importantas';
$string['reject'] = 'Regetar';
$string['rejectdots'] = 'Regetar...';
$string['reload'] = 'Actualizar';
$string['remoteappuser'] = 'Utilizaire distant de {$a}';
$string['remove'] = 'Suprimir';
$string['removeadmin'] = 'Suprimir aqueste administrator';
$string['removecreator'] = 'Suprimir aqueste creator de cors';
$string['removestudent'] = 'Suprimir aqueste estudiant';
$string['removeteacher'] = 'Suprimir aqueste ensenhant';
$string['rename'] = 'Renomenar';
$string['renamefileto'] = 'Renomenar <strong>{$a}</strong> en';
$string['report'] = 'Rapòrt';
$string['reports'] = 'Rapòrts';
$string['repositories'] = 'Depauses';
$string['requestcourse'] = 'Demandar la creacion d\'un cors';
$string['requestedby'] = 'Demandat per';
$string['requestedcourses'] = 'Cors demandats';
$string['requestreason'] = 'Rason de la demanda de creacion';
$string['required'] = 'Requesit';
$string['requirespayment'] = 'Un pagament qu\'ei requesit per accedir a aqueste cors';
$string['reset'] = 'Reïnicializar';
$string['resetcomponent'] = 'Component';
$string['resetcourse'] = 'Reïnicializar lo cors';
$string['resetinfo'] = 'Aquesta pagina vos permet de levar deu cors las dadas deus utilizaires, tot en conservant las activitats e los autes reglatges deu cors. Remarcatz qu\'en causissent d\'elements çaijós e aprèp validacion d\'aquesta pagina, las dadas qu\'auretz causidas seràn suprimidas deu cors sens cap de mejan de las restablir !';
$string['resetnotimplemented'] = 'Reïnicializacion pas implementada';
$string['resetstartdate'] = 'Reïnicializar la data de començament';
$string['resetstatus'] = 'Estat';
$string['resettask'] = 'Prètzfach';
$string['resettodefaults'] = 'Retorn als reglatges per defaut';
$string['resource'] = 'Ressorsa';
$string['resourcedisplayauto'] = 'Automatic';
$string['resourcedisplaydownload'] = 'Forçar lo telecargament';
$string['resourcedisplayembed'] = 'Integrar';
$string['resourcedisplayframe'] = 'Dins un quadre';
$string['resourcedisplaynew'] = 'Hièstra navèra';
$string['resourcedisplayopen'] = 'Dobrir';
$string['resourcedisplaypopup'] = 'Dins ua hièstra sorgissanta';
$string['resources'] = 'Ressorsas';
$string['resources_help'] = 'Los diferents tipes de ressorsa vos permeton d\'inserir dens lo cors practicament tota mena de contiengut.';
$string['restore'] = 'Restabliment';
$string['restorecancelled'] = 'Restabliment anullat';
$string['restorecannotassignroles'] = 'Lo restabliment necessita l\'atribucion de ròtles e ètz pas autorizat a o far';
$string['restorecannotcreateorassignroles'] = 'Lo restabliment necessita la creacion o l\'atribucion de ròtles e ètz pas autorizat a o far';
$string['restorecannotcreateuser'] = 'Lo restabliment necessita la creacion de l\'utilizaire « {$a} » a partir deu fichèr de sauvament e ètz pas autorizat a o far';
$string['restorecannotoverrideperms'] = 'Lo restabliment necessita la definicion de derogacion als ròtles e ètz pas autorizat a o far';
$string['restorecoursenow'] = 'Restablir aqueste cors adara !';
$string['restoredaccount'] = 'Compte restablit';
$string['restoredaccountinfo'] = 'Aqueste compte qu\'ei estat importat d\'un aute servidor e que son senhau qu\'ei estat perdut. Per definir un nouveau senhau per corrièr electronic, clicatz sus « Contunhar »';
$string['restorefinished'] = 'Restabliment capitat';
$string['restoreto'] = 'Restablir cap a';
$string['restoretositeadding'] = 'Atencion ! Vatz restablir dadas en las apondent a la pagina d\'arcuelh deu site !';
$string['restoretositedeleting'] = 'Atencion ! Vatz restablir dadas sus la pagina d\'arcuelh deu site, en suprimissent certanas dadas existentas !';
$string['restoreuserconflict'] = 'Ua temptativa de restablir l\'utilizaire « {$a} » a partir deu fichèr de sauvament que serà la causa d\'un conflicte';
$string['restoreuserinfofailed'] = 'Lo restabliment qu\'ei estat interromput, pr\'amor que dispausatz pas de las autorizacions requesidas pel restabliment de las dadas deus utilizaires.';
$string['restoreusersprecheck'] = 'Verificacion de las dadas utilizaire';
$string['restoreusersprecheckerror'] = 'De problèmas que son estats detectats au moment de la verificacion de las dadas utilizaire';
$string['restricted'] = 'Interdich';
$string['returningtosite'] = 'E avetz ja un compte ?';
$string['returntooriginaluser'] = 'Retorn a {$a}';
$string['revert'] = 'Version precedenta';
$string['role'] = 'Ròtle';
$string['rolemappings'] = 'Aplicacion deus ròtles';
$string['rolerenaming'] = 'Renomenar los ròtles';
$string['rolerenaming_help'] = 'Aqueste reglatge permet de modificar los noms deus ròtles utilizats dens lo vòste cors. Sol l\'afichatge deu nom deu ròtle qu\'ei modificat. Las permissions associadas au ròtle que son pas afectadas. Aqueles noms de ròtles navèths seràn afichats sus la pagina deus participants au cors e pertot alhors dens lo cors. Se lo ròtle renomenat qu\'ei un deus ròtles designats per l\'administrator deu vòste Moodle com lo d\'un gestionari de cors, lo nom navèth que serà tanben afichat dens la lista deus cors.';
$string['roles'] = 'Ròtles';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Nombre d\'articles RSS recents';
$string['rsserror'] = 'Error au moment de la lectura de dadas RSS';
$string['rsserrorauth'] = 'Lo vòste ligam RSS conten pas de geton d\'autentificacion valida.';
$string['rsserrorguest'] = 'Aqueste flux utiliza l\'accès « Utilizaire anonim » per accedir a las dadas, mes aqueste ròtle a pas los dreches d\'accès requesit per léger las dadas. Visitatz l\'URL de provenéncia d\'aqueste flux en tant qu\'utilizaire connectat e obténer un ligam RSS.';
$string['rsstype'] = 'Flux RSS d\'aquesta activitat';
$string['saveandnext'] = 'Enregistrar e amuishar la seguida';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['savechangesanddisplay'] = 'Enregistrar e amuishar';
$string['savechangesandreturntocourse'] = 'Enregistrar e tornar au cors';
$string['savecomment'] = 'Enregistrar lo comentari';
$string['savedat'] = 'Enregistrat a';
$string['savepreferences'] = 'Enregistrar las preferéncias';
$string['saveto'] = 'Enregistrar jos';
$string['scale'] = 'Barèma';
$string['scale_help'] = '<!-- $Id$ -->


<p>Un barèma per ua avaloracion representa los diferents nivèus que pòt aver atench l\'estudiant dens que son trabalh. Per exemple : (Feble, Passable, Mejan, Bon, Excellent).</p>

<p>Los ensenhants pòdon crear de barèmas navèths que pòdon èster emplegats dens un cors per totas las activitats on i a ua avaloracion.</p>

<p>Lo nom deu barèma deuré permetre de l\'identificar clarament. Aqueste nom apareisserà dens los menús de seleccion deus barèmas e suls botons d\'ajuda contextuau.</p>

<p>Un barèma qu\'ei definit per ua lista de valors, separadas per de virgulas, que s\'espandís deu negatiu au positiu. Per exemple :</p>

<p class="indent"><em>Decevent, Pas pro bon, Mejan, Bon, Fòrt bon, Excellent</em></p>

<p>Los barèmas deurén tanben includir ua bona descripcion deu contèxte d\'utilizacion. Aquesta descripcion apareisserà sus las paginas d\'ajuda peus ensenhants e los estudiants.</p>

<p>Finalament, i pòt aver un o mantun barèma « estandard » definits sus lo vòste site per l\'administrator deu site. Aqueles barèmas que son alara disponibles dens tots los cors.</p>';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Barèmas';
$string['scalescustom'] = 'Barèmas personalizats';
$string['scalescustomcreate'] = 'Hornir un barèma navèth';
$string['scalescustomno'] = 'Cap de barèma personalizat n\'ei pas enqüèra creat';
$string['scalesstandard'] = 'Barèmas estandards';
$string['scalestandard'] = 'Barèma estandard';
$string['scalestandard_help'] = 'Un barèma estandard qu\'ei disponible dens tot lo site, per tots los cors.';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Per crear de barèmas personalizats, utilizatz los ligams « Barèmas... » dens lo menú d\'administracion deu vòste cors.';
$string['scalestip2'] = 'Per crear de barèmas personalizats, clicatz suu ligam Nòtas dens lo menú d\'administracion deu cors, puèi seleccionatz Modificar > Barèmas dens lo menú desenrotlant.';
$string['schedule'] = 'Planificacion';
$string['screenshot'] = 'Copia d\'ecran';
$string['search'] = 'Recercar';
$string['search_help'] = 'Per ua recèrca simpla d\'un o de mantun mot on que sia dens lo tèxte, sufís de los picar, en los separant per d\'espacis. Los mots de mensh de 3 caractèrs que son ignorats.

Per de critèris de recèrca mei punchuts, clicatz suu boton sens picar qué que sia dens los diferents champs. Un formulari complet s\'amuisharà, que vos permeton d\'especificar mei precisament vòstra recèrca.';
$string['searchagain'] = 'Recercar un còp de mei';
$string['searchbyemail'] = 'Recuperacion per adreça de corrièr electronic';
$string['searchbyusername'] = 'Recuperacion per nom d\'utilizaire';
$string['searchcourses'] = 'Recercar de cors';
$string['searchhelp'] = 'Que podetz introdusir mantun tèrme com critèris de recèrca.<br /><br />tèrme : recercar totas las ocurréncias deu tèrme dens lo tèxte.<br />+tèrme : solas las correspondéncias exactas deu tèrme (mot entièr) seràn trobadas.<br />-tèrme : includir pas los resultats que contenon aqueste tèrme.';
$string['searchoptions'] = 'Opcions de recèrca';
$string['searchresults'] = 'Resultats de la recèrca';
$string['sec'] = 's';
$string['seconds'] = 'segondas';
$string['secondstotime172800'] = '2 dias';
$string['secondstotime259200'] = '3 dias';
$string['secondstotime345600'] = '4 dias';
$string['secondstotime432000'] = '5 dias';
$string['secondstotime518400'] = '6 dias';
$string['secondstotime604800'] = '1 setmana';
$string['secondstotime86400'] = '1 dia';
$string['secretalreadyused'] = 'Lo ligam de confirmacion deu cambiament de senhau qu\'ei ja estat utilizat. Lo senhau n\'ei pas estat modificat.';
$string['secs'] = 's';
$string['section'] = 'Seccion';
$string['sectionname'] = 'Nom de seccion';
$string['sections'] = 'Seccions';
$string['sectionusedefaultname'] = 'Utilizar lo nom de seccion per defaut';
$string['seealsostats'] = 'Veire tanben las estatisticas';
$string['select'] = 'Seleccionar';
$string['selectacountry'] = 'Causir un país';
$string['selectall'] = 'Tot seleccionar';
$string['selectamodule'] = 'Causitz un modul d\'activitat';
$string['selectaregion'] = 'Seleccionar ua zòna';
$string['selectdefault'] = 'Seleccion per defaut';
$string['selectedfile'] = 'Fichèr seleccionat';
$string['selectednowmove'] = '{$a} fichèrs seleccionats per desplaçament. Vatz adara dens lo dossièr de destinacion desirat e clicatz sus « Desplaçar los fichèrs ací »';
$string['selectfiles'] = 'Seleccionar de fichèrs';
$string['selectperiod'] = 'Seleccionar un periòde';
$string['senddetails'] = 'Mandar un senhau navèth per corrièr electronic';
$string['separate'] = 'Separar';
$string['separateandconnected'] = 'Apropriacion deu saber ligada o destacada';
$string['separateandconnectedinfo'] = 'Aqueste barèma qu\'ei fondat sus ua teoria que tracta de la relacion que l\'apprenant entretient dab que son entourage e ce qu\'il doit apprendre : il peut adopter ua attitude empathique o objective (<strong>Theory of separate and connected knowing</strong>).<ul>
<li><strong>Un aprenent « destacat »</strong> demòra tant objectif com possible, fa pas intervenir sas emocions e sas sensacions. Dins ua discussion dab d\'interlocutors de vejaires diferents, s\'estima mei de defendre sas pròprias idèas, en cercant las falhas deus arguments de que son adversari dab l\'ajuda de la logica.</li>
<li><strong>Un aprenent « ligat »</strong> qu\'ei mei empatic. Es sensible e tanh a escotar e pausar de questions au monde fins au moment que sent que pòt èster en connexion dab eles e comprene las causas de lor punt de vista. Apren en ensajant de partejar las experiéncias que mena au saber que tròba en çò deus autres.</li></ul>';
$string['serverlocaltime'] = 'Ora locau deu servidor';
$string['setcategorytheme'] = 'Causir lo tèma de la categoria';
$string['settings'] = 'Paramètres';
$string['shortname'] = 'Nom abreujat';
$string['shortnamecollisionwarning'] = '[*] = Un cors dab aqueste nom abreujat existís ja e deurà èster modificat au moment de l\'aprovacion';
$string['shortnamecourse'] = 'Nom abreujat deu cors';
$string['shortnamecourse_help'] = '<!-- $Id$ -->


<p>Hèra organismes an ua referéncia abreujada per cada cors o formacion (per exemple un numèro de cors). Quitament se aquò n\'ei pas lo cas deu vòste establiment, vos cau indicar quicòm ací. Aquesta referéncia que serà utilizada a mantun endret, ací on lo nom complet deu cors n\'ei pas adaptat (per exemple, dens l\'objècte deus corrièr electronics).</p>';
$string['shortnametaken'] = 'Aqueste nom abreujat qu\'ei ja utilizat per un aute cors ({$a})';
$string['shortnameuser'] = 'Nom abreujat';
$string['shortsitename'] = 'Nom abreujat deu site (p. ex. un mot)';
$string['show'] = 'Amuishar';
$string['showadvancedsettings'] = 'Amuishar los reglatges avançats';
$string['showall'] = 'Amuishar tots los {$a}';
$string['showallcourses'] = 'Amuishar tots los cors';
$string['showallusers'] = 'Amuishar tots los utilizaires';
$string['showblockcourse'] = 'Amuishar los cors que contenon lo blòt';
$string['showcomments'] = 'Amuishar/escóner los comentaris';
$string['showcommentsnonjs'] = 'Amuishar los comentaris';
$string['showgrades'] = 'Amuishar lo quasernet de nòtas als estudiants';
$string['showgrades_help'] = 'Mantuna activitat d\'un cors pòdon èster evaluadas gràcias a de nòtas. Aqueste reglatge determina se un estudiant pòt veire ua lista de totas sas nòtas dadas dens aqueste cors, en clicant suu ligam « Nòtas » dens lo blòt d\'administracion deu cors.';
$string['showlistofcourses'] = 'Amuishar la lista deus cors';
$string['showonly'] = 'Amuishar unicament';
$string['showperpage'] = 'Amuishar {$a} per pagina';
$string['showrecent'] = 'Amuishar los eveniments recents';
$string['showreports'] = 'Amuishar los rapòrts d\'activitats';
$string['showreports_help'] = 'Los rapòrts d\'activitat que son disponibles per cada participant qui aficha sas activitats dens lo cors. Amai d\'una lista de sas contribucions, com los messatges d\'un forum o las somissions d\'un dever, aquestes rapòrts incluson tanben de jornals d\'accès. Aqueste paramètre determina se un estudiant pòt consultar sos pròpris rapòrts d\'activitat via sa pagina de perhiu.';
$string['showsettings'] = 'Amuishar los reglatges';
$string['showtheselogs'] = 'Amuishar aqueste istoric';
$string['showthishelpinlanguage'] = 'Amuishar aquesta ajuda dens la lenga : {$a}';
$string['since'] = 'Dempuish';
$string['sincelast'] = 'dempuish la darrèra connexion';
$string['site'] = 'Site';
$string['sitedefault'] = 'Reglatges per defaut deu site';
$string['siteerrors'] = 'Errors deu site';
$string['sitefiles'] = 'Fichèrs deu site';
$string['sitefilesused'] = 'Fichèrs deu site utilizats dens aqueste cors';
$string['sitehome'] = 'Arcuelh deu site';
$string['sitelegacyfiles'] = 'Fichèrs de site obsolèts';
$string['sitelogs'] = 'Istorics deu site';
$string['sitenews'] = 'Novèlas';
$string['sitepages'] = 'Paginas deu site';
$string['sitepartlist'] = 'N\'avetz pas las autorizacions necessàrias per veire la lista deus participants';
$string['sitepartlist0'] = 'Que\'vs cau èster ensenhant deu site per veire la lista deus participants deu site';
$string['sitepartlist1'] = 'Que\'vs cau èster ensenhant per veire la lista deus participants';
$string['sites'] = 'Sites';
$string['sitesettings'] = 'Pagina d\'arcuelh';
$string['siteteachers'] = 'Ensenhants de la pagina d\'arcuelh';
$string['size'] = 'Talha';
$string['sizeb'] = 'octets';
$string['sizegb'] = 'Go';
$string['sizekb'] = 'Ko';
$string['sizemb'] = 'Mo';
$string['skipped'] = 'Sautat';
$string['skypeid'] = 'Identificant Skype';
$string['socialheadline'] = 'Forum public - darrèrs subjèctes';
$string['someallowguest'] = 'Los visitors anonims pòdon accedir a<br />certans cors';
$string['someerrorswerefound'] = 'Certanas informacions mancan o que son incorrèctes. Veire çaijós.';
$string['sortby'] = 'Triar per';
$string['sortbyx'] = 'Triada creissenta per {$a}';
$string['sortbyxreverse'] = 'Triada descreissenta per {$a}';
$string['sourcerole'] = 'Ròtle font';
$string['specifyname'] = 'Que\'vs cau indicar un nom.';
$string['standard'] = 'Estandard';
$string['starpending'] = '([*] = cors en espèra d\'aprovacion)';
$string['startdate'] = 'Data de començament deu cors';
$string['startdate_help'] = 'Aqueste reglatge indica lo començament de la prumèra setmana d\'un cors en format setmanèr. Especifica tanben la mei anciana data que pòt èster afichada dens lo jornal deus eveniments.';
$string['startingfrom'] = 'A partir de';
$string['startsignup'] = 'Crear un compte';
$string['state'] = 'Canton, departement';
$string['statistics'] = 'Estatisticas';
$string['statisticsgraph'] = 'Grafic de las estatisticas';
$string['stats'] = 'Estatisticas';
$string['statslogins'] = 'Connexions';
$string['statsmodedetailed'] = 'Vista detalhada';
$string['statsmodegeneral'] = 'Vista d\'ensemble';
$string['statsnodata'] = 'Cap de dada pas disponibla per aqueste cors e aqueste periòde.';
$string['statsnodatauser'] = 'Cap de dada pas disponibla per aqueste cors, aqueste utilizaire e aqueste periòde.';
$string['statsoff'] = 'Acatualament, las estatisticas que son pas activadas';
$string['statsreads'] = 'Afichatges';
$string['statsreport1'] = 'Connexions';
$string['statsreport10'] = 'Activitats deus utilizaires';
$string['statsreport11'] = 'Cors los mei actius';
$string['statsreport12'] = 'Cors los mei actius (ponderats)';
$string['statsreport13'] = 'Cors dab lo mei de participacion (inscripcions)';
$string['statsreport14'] = 'Cors dab lo mei de participacion (afichatges/messatges)';
$string['statsreport2'] = 'Afichatges (tots los ròtles)';
$string['statsreport3'] = 'Messatges (tots los ròtles)';
$string['statsreport4'] = 'Totas las activitats (tots los ròtles)';
$string['statsreport5'] = 'Totas las activitats (consultacions e messatges)';
$string['statsreport7'] = 'Activitats deus utilizaires (consultacions e messatges)';
$string['statsreport8'] = 'Totas las activitats';
$string['statsreport9'] = 'Connexion (cors de site)';
$string['statsreportactivity'] = 'Totas las activitats (tots los ròtles)';
$string['statsreportactivitybyrole'] = 'Totas las activitats (afichatges e messatges)';
$string['statsreportforuser'] = 'per';
$string['statsreportlogins'] = 'Connexions';
$string['statsreportreads'] = 'Afichatges (tots los ròtles)';
$string['statsreporttype'] = 'Tipe de rapòrt';
$string['statsreportwrites'] = 'Messatges (tots los ròtles)';
$string['statsstudentactivity'] = 'Activitat deus estudiants';
$string['statsstudentreads'] = 'Consultacions deus estudiants';
$string['statsstudentwrites'] = 'Messatges deus estudiants';
$string['statsteacheractivity'] = 'Activitat deus ensenhants';
$string['statsteacherreads'] = 'Consultacions deus ensenhants';
$string['statsteacherwrites'] = 'Messatges deus ensenhants';
$string['statstimeperiod'] = 'Periòde :';
$string['statsuniquelogins'] = 'Connexions distinctas';
$string['statsuseractivity'] = 'Totas activitats';
$string['statsuserlogins'] = 'Connexions';
$string['statsuserreads'] = 'Consultacions';
$string['statsuserwrites'] = 'Messatges';
$string['statswrites'] = 'Messatges';
$string['status'] = 'Estatut';
$string['stringsnotset'] = 'Los tèxtes seguents que son pas definits dens {$a}';
$string['studentnotallowed'] = 'Que\'ns sap mau, mes Que podetz pas entrar dens aqueste cors en tant que « {$a} »';
$string['students'] = 'Estudiants';
$string['studentsandteachers'] = 'Estudiants e ensenhants';
$string['submit'] = 'Mandar';
$string['success'] = 'Succès';
$string['summary'] = 'Resumit';
$string['summary_help'] = '<!-- $Id$ -->


<p>Lo resumit qu\'ei un tèxte hèra cort destinat a preparar los estudiants a las activitats presentadas dens la seccion (tematica o setmanèra).</p>

<p>Cada resumit deuria èster brèu, de sòrta que la pagina de cors venga pas tròp longa.</p>

<p>Se lo resumit compòrta mei d\'una frasa o doas, suggerissèm puslèu de hornir ua ressorsa (un tèxte) a aquesta seccion (per exemple, la prumèra activitat poiriá èster ua pagina apelada « A prepaus d\'aquesta matèria »).</p>';
$string['summaryof'] = 'Resumit de {$a}';
$string['supplyinfo'] = 'Mei de detalhs';
$string['switchrolereturn'] = 'Retorn a lo men ròtle normal';
$string['switchroleto'] = 'Prene lo ròtle...';
$string['tag'] = 'Tag';
$string['tagalready'] = 'Aqueste tag existís ja';
$string['tagmanagement'] = 'Hornir/suprimir de tags...';
$string['tags'] = 'Tags';
$string['targetrole'] = 'Ròtle cibla';
$string['teacheronly'] = 'per {$a} unicament';
$string['teacherroles'] = 'Ròtles de {$a}';
$string['teachers'] = 'Ensenhants';
$string['textediting'] = 'Editor de tèxte';
$string['textformat'] = 'Format tèxte';
$string['thanks'] = 'Mercé';
$string['theme'] = 'Tèma';
$string['themes'] = 'Tèmas';
$string['themesaved'] = 'Navèth tèma enregistrat';
$string['thereareno'] = 'I a pas de {$a} dens aqueste cors';
$string['thiscategorycontains'] = 'Aquesta categoria conten';
$string['time'] = 'Ora';
$string['timezone'] = 'Fus òrasri';
$string['to'] = 'A';
$string['tocreatenewaccount'] = 'Procedura de creacion de compte';
$string['today'] = 'Uèi';
$string['todaylogs'] = 'Istoric d\'uèi';
$string['toeveryone'] = 'Per tot lo monde';
$string['toomanybounces'] = 'Aquesta adreça de corrièr electronic a generat tròp de rebonds. La vos <b>cal</b> cambiar per contunhar.';
$string['toomanytoshow'] = 'Tròp d\'utilizaires per los amuishar tots.';
$string['toomanyusersmatchsearch'] = 'Tròp d\'utilizaires ({$a->count}) correspondon a « {$a->search} »';
$string['toomanyuserstoshow'] = 'Tròp d\'utilizaires ({$a}) d\'amuishar';
$string['toonly'] = 'Solament peus {$a}';
$string['top'] = 'Nivèu superior';
$string['topic'] = 'Seccion';
$string['topichide'] = 'Escóner aquesta seccion per {$a}';
$string['topicoutline'] = 'Apercebut de las seccions';
$string['topicshow'] = 'Amuishar aquesta seccion per {$a}';
$string['total'] = 'Total';
$string['trackforums'] = 'Seguiment deus forums';
$string['trackforumsno'] = 'Non, senhauar pas los messatges pas legits';
$string['trackforumsyes'] = 'Tiò, me senhauar los messatges navèths';
$string['trysearching'] = 'Ensajatz puslèu la recèrca.';
$string['turneditingoff'] = 'Quitar lo mòde edicion';
$string['turneditingon'] = 'Activar lo mòde edicion';
$string['undecided'] = 'Pas d\'avís';
$string['unfinished'] = 'Pas acabat';
$string['unknowncategory'] = 'Categoria de cors desconeguda';
$string['unlimited'] = 'Illimitat';
$string['unpacking'] = 'Descompressatge de {$a}';
$string['unsafepassword'] = 'Aqueste senhau n\'ei pas segur. Ensajatz-ne un autre.';
$string['untilcomplete'] = 'Fins a la fin deu tractament';
$string['unusedaccounts'] = 'Los comptes que que son pas estats utilizats dempuish {$a} dias que son automaticament desinscrits.';
$string['unzip'] = 'Descompressar (zip)';
$string['unzippingbackup'] = 'Descompressatge (zip) deu sauvament';
$string['up'] = 'Cap amont';
$string['update'] = 'Modificar';
$string['updated'] = '{$a} modificat(ada)';
$string['updatemymoodleoff'] = 'Quitar lo mòde edicion';
$string['updatemymoodleon'] = 'Modificar aquesta pagina';
$string['updatemyprofile'] = 'Metre lo perhiu a dia';
$string['updatesevery'] = 'Mesa a dia totas a cada {$a} segondas';
$string['updatethis'] = 'Modificar {$a}';
$string['updatethiscourse'] = 'Modificar aqueste cors';
$string['updatinga'] = 'Modificar un(a) {$a}';
$string['updatingain'] = 'Modificar un(a) {$a->what} dens {$a->in}';
$string['upload'] = 'Depausar';
$string['uploadafile'] = 'Depausar un fichèr';
$string['uploadcantwrite'] = 'Fracàs de l\'escritura deu fichèr';
$string['uploadedfile'] = 'Lo fichèr qu\'ei estat depausat dab succès';
$string['uploadedfileto'] = 'Lo fichèr « {$a->file} » qu\'ei estat depausat dens lo dossièr « {$a->directory} »';
$string['uploadedfiletoobig'] = 'Aqueste fichèr depassa la talha maximau (fixada a {$a} octets)';
$string['uploadextension'] = 'Depaus deu fichèr arrestat per l\'extension';
$string['uploadfailednotrecovering'] = 'Lo depaus deu vòste fichèr a fracassat pr\'amor que un deus fichèrs, {$a->name}, a pausat problèma.<br />Ací ua lista deus problèmas rencontrats :<br />{$a->problem}<br />Impossible de ratrapar l\'error.';
$string['uploadfilelog'] = 'Istoric deu depaus deu fichèr {$a}';
$string['uploadlabel'] = 'Títol :';
$string['uploadnewfile'] = 'Depausar un fichèr';
$string['uploadnofilefound'] = 'Nat fichèr pas trobat. Ètz segur que n\'avètz causit un de depausar ?';
$string['uploadnotallowed'] = 'Es pas permés de depausar de fichèrs';
$string['uploadnotempdir'] = 'Dossièr temporàriament mancant';
$string['uploadoldfilesdeleted'] = 'Los anciens fichèrs de vòstra zòna de depaus que son estats suprimits';
$string['uploadpartialfile'] = 'Lo fichèr qu\'ei sonque estat parcialament transferit';
$string['uploadproblem'] = 'Un problèma desconegut s\'es produsit au moment deu depaus deu fichèr « {$a} » (benlèu qu\'ei tròp gròs ?)';
$string['uploadrenamedchars'] = 'Lo nom deu fichèr qu\'ei estat cambiat de {$a->oldname} a {$a->newname} a causa de caractèrs invalids.';
$string['uploadrenamedcollision'] = 'Lo nom deu fichèr qu\'ei estat cambiat de {$a->oldname} a {$a->newname} en rason d\'un conflicte de nom.';
$string['uploadserverlimit'] = 'La talha deu fichèr depausat depassa la talha maximau fixada pel servidor';
$string['uploadthisfile'] = 'Depausar aqueste fichèr';
$string['url'] = 'URL';
$string['used'] = 'Utilizat';
$string['usedinnplaces'] = 'Utilizat a {$a} endrets';
$string['user'] = 'Utilizaire';
$string['userconfirmed'] = 'L\'utilizaire {$a} qu\'ei estat confirmit';
$string['usercurrentsettings'] = 'Reglatges deu men perhiu';
$string['userdata'] = 'Donadas utilizaires';
$string['userdeleted'] = 'Lo compte d\'aqueste utilizaire qu\'ei estat suprimit';
$string['userdescription'] = 'Descripcion';
$string['userdescription_help'] = 'Aqueste camp vos permet d\'escriure qualques mots sus vos-medish. Lo tèxte que serà afichat sus vòstra pagina de perhiu.';
$string['userdetails'] = 'Detalhs deus utilizaires';
$string['userfiles'] = 'Fichèrs utilizaire';
$string['userlist'] = 'Lista deus utilizaires';
$string['username'] = 'Nom d\'utilizaire';
$string['usernameemailmatch'] = 'Lo nom d\'utilizaire e l\'adreça de corrièr electronic dadas correspondon pas au medish utilizaire';
$string['usernameexists'] = 'Aqueste nom d\'utilizaire existís ja, causitz-ne un autre';
$string['usernamelowercase'] = 'Solas las minusculas que son autorizadas';
$string['usernamenotfound'] = 'Aqueste nom d\'utilizaire n\'ei pas estat trobat dens la banca de dadas';
$string['usernameoremail'] = 'Indicatz sia lo nom d\'utilizaire, sia l\'adreça de corrièr electronic';
$string['usernotconfirmed'] = 'L\'utilizaire {$a}  n\'a pas pogut èster confirmit';
$string['userpic'] = 'Imatge de l\'utilizaire';
$string['users'] = 'Utilizaires';
$string['userselectorautoselectunique'] = 'Se un sol utilizaire correspond a la recèrca, lo seleccionar automaticament';
$string['userselectorpreserveselected'] = 'Conservar los utilizaires seleccionats, quitament se correspondon pas mei a la recèrca';
$string['usersnew'] = 'Utilizaires navèths';
$string['usersnoaccesssince'] = 'Inactius dempuish mei de';
$string['userswithfiles'] = 'Utilizaires dab fichèrs';
$string['useruploadtype'] = 'Tipe de telecargament d\'utilizaires : {$a}';
$string['userviewingsettings'] = 'Perhiu de {$a}';
$string['userzones'] = 'Zònas de l\'utilizaire';
$string['usingexistingcourse'] = 'Amb un cors existent';
$string['valuealreadyused'] = 'Aquesta valor qu\'ei ja utilizada.';
$string['version'] = 'Version';
$string['view'] = 'Afichatge';
$string['viewallcourses'] = 'Amuishar tots los cors';
$string['viewallcoursescategories'] = 'Amuishar tots los cors e categorias';
$string['viewfileinpopup'] = 'Amuishar dens ua hièstra sorgissenta';
$string['viewprofile'] = 'Amuishar lo perhiu';
$string['views'] = 'Afichatges';
$string['viewsolution'] = 'Amuishar la solucion';
$string['virusfound'] = 'Atencion ! Clam AV a detectat un virus dens un fichèr depausat per {$a->user} dens lo cors {$a->course}. Ací la sortida deu programa clamscan :';
$string['virusfoundlater'] = 'Lo fichèr qu\'avètz depausat lo {$a->date}, que lo nom n\'ei {$a->filename} (dens lo cors {$a->course}) conten un virus. Ací un resumit de çò qu\'ei arribat a lo vòste fichèr :

{$a->Accion}

Se s\'agissiá d\'un dever rendut (o de tot aute document), lo vos cau depausar un còp de mei per fin que l\'ensenhant lo pòsca consultar.';
$string['virusfoundlateradmin'] = 'Atencion ! Un fichèr depausat per l\'utilizaire {$a->user} lo {$a->date}, que lo nom n\'es {$a->filename} (dens lo cors {$a->course}) conten un virus. Ací un resumit de çò qu\'ei arribat a aqueth fichèr :

{$a->Accion}

L\'utilizaire n\'es estat informat.';
$string['virusfoundlateradminnolog'] = 'Atencion ! Un fichèr de nom {$a->filename} conten un virus. Moodle n\'ei pas estat capable de determinar l\'utilizaire que l\'aviá depausat.

Ací un resumit de çò qu\'ei arribat a aqueth fichèr :

{$a->Accion}';
$string['virusfoundsubject'] = '{$a} : Virus detectat !';
$string['virusfounduser'] = 'Lo fichèr qu\'avètz depausat, {$a->filename}, qu\'ei estat inspectat per un antivirus e un virus i qu\'ei estat descobèrt ! Lo vòste fichèr qu\'ei doncas pas estat depausat.';
$string['virusplaceholder'] = 'Un virus qu\'ei estat detectat dens aqueste fichèr depausat. Es estat desplaçat o destrusit, e l\'utilizaire n\'es estat informat.';
$string['visible'] = 'Visible';
$string['visibletostudents'] = 'Visible peus estudiants';
$string['warningdeleteresource'] = 'Atencion ! {$a} qu\'ei referenciat dens ua ressorsa. Voletz metre a dia la ressorsa ?';
$string['webpage'] = 'Pagina Web';
$string['week'] = 'Setmana';
$string['weekhide'] = 'Escóner aquesta setmana per {$a}';
$string['weeklyoutline'] = 'Apercebut de las setmanas';
$string['weekshow'] = 'Amuishar aquesta setmana per {$a}';
$string['welcometocourse'] = 'Benvenguda sus {$a}';
$string['welcometocoursetext'] = 'Benvenguda au cors « {$a->coursename} » !

Per començar, vos convidam de modificar e completar lo vòste perhiu :
{$a->perhiueurl}

Bon trabalh dens aqueste cors !';
$string['whattocallzip'] = 'Quin nom voletz donar au fichèr compactat (zip) ?';
$string['whattodo'] = 'Accion d\'efectuar';
$string['windowclosing'] = 'Aquesta hièstra se tamparà automaticament. Siquenon, tampatz-la ara.';
$string['withchosenfiles'] = 'Amb los fichèrs causits';
$string['withoutuserdata'] = 'sens las dadas deus utilizaires';
$string['withselectedusers'] = 'Pels utilizaires seleccionats...';
$string['withselectedusers_help'] = '* Mandar un messatge : per mandar un messatge a un o mantun participant
* Hornir ua anotacion : per hornir ua anotacion suu participant seleccionat
* Hornir ua anotacion comuna : per hornir ua medisha anotacion sus mantun participant';
$string['withuserdata'] = 'amb las dadas deus utilizaires';
$string['wordforstudent'] = 'Lo vòste tèrme per « estudiant »';
$string['wordforstudenteg'] = 'exemples : estudiant, aprendís, participant, ...';
$string['wordforstudents'] = 'Lo vòste tèrme per « estudiants »';
$string['wordforstudentseg'] = 'exemples : estudiants, aprendisses, participants, ...';
$string['wordforteacher'] = 'Lo vòste tèrme per « ensenhant »';
$string['wordforteachereg'] = 'exemples : ensenhant, professor, goró, ...';
$string['wordforteachers'] = 'Lo vòste tèrme per « ensenhants »';
$string['wordforteacherseg'] = 'exemples : ensenhants, professors, gorós, ...';
$string['writingblogsinfo'] = 'Escritura de las informacions de blogs';
$string['writingcategoriesandquestions'] = 'Escritura de las categorias e questions';
$string['writingcoursedata'] = 'Escritura de las dadas deu cors';
$string['writingeventsinfo'] = 'Escritura deu calendièr';
$string['writinggeneralinfo'] = 'Escritura de las informacions generalas';
$string['writinggradebookinfo'] = 'Escritura deus quasernets de nòtas';
$string['writinggroupingsgroupsinfo'] = 'Escritura de las infos gropaments-gropes';
$string['writinggroupingsinfo'] = 'Escritura deus gropaments';
$string['writinggroupsinfo'] = 'Escritura deus grops';
$string['writingheader'] = 'Escritura de l\'entèsta';
$string['writingloginfo'] = 'Escritura deus istorics';
$string['writingmessagesinfo'] = 'Escritura deus messatges';
$string['writingmoduleinfo'] = 'Escritura deus moduls';
$string['writingscalesinfo'] = 'Escritura deus barèmas';
$string['writinguserinfo'] = 'Escritura deus utilizaires';
$string['wrongpassword'] = 'Senhau incorrècte per aqueste utilizaire';
$string['yahooid'] = 'Identificant Yahoo';
$string['year'] = 'annada';
$string['years'] = 'annadas';
$string['yes'] = 'Tiò';
$string['youareabouttocreatezip'] = 'Vatz crear un fichèr compactat (zip) contenant';
$string['youaregoingtorestorefrom'] = 'Vatz restablir dempuish';
$string['youneedtoenrol'] = 'Que\'vs cau vos inscriure a aqueste cors per efectuar aquesta Accion.';
$string['yourlastlogin'] = 'La vòsta darrèra connexion';
$string['yourself'] = 'vos';
$string['yourteacher'] = 'lo vòste {$a}';
$string['yourwordforx'] = 'Lo vòste tèrme per « {$a} »';
$string['zippingbackup'] = 'Compactage (zip) deu sauvament';
